<?php
function zno($a){
	if($a<10) $a='00'.$a;
	else if($a<100) $a='0'.$a;
	else{}
	return $a;
}

function begin($con){
	mysqli_query($con,"BEGIN");
}

function commit($con){
	mysqli_query($con,"COMMIT");
}

function rollback($con){
	mysqli_query($con,"ROLLBACK");
}

function get_client_ip(){
    $ipaddress = '';
    if (getenv('HTTP_CLIENT_IP'))
        $ipaddress = getenv('HTTP_CLIENT_IP');
    else if(getenv('HTTP_X_FORWARDED_FOR'))
        $ipaddress = getenv('HTTP_X_FORWARDED_FOR');
    else if(getenv('HTTP_X_FORWARDED'))
        $ipaddress = getenv('HTTP_X_FORWARDED');
    else if(getenv('HTTP_FORWARDED_FOR'))
        $ipaddress = getenv('HTTP_FORWARDED_FOR');
    else if(getenv('HTTP_FORWARDED'))
       $ipaddress = getenv('HTTP_FORWARDED');
    else if(getenv('REMOTE_ADDR'))
        $ipaddress = getenv('REMOTE_ADDR');
    else
        $ipaddress = 'UNKNOWN';
    return $ipaddress;
}

function getMenu(){
	$json = '[{"manu":"Dashboard","link":"index.php","icon":"fa fa-dashboard fa-3x","submenu":[]},{"manu":"App Dashboard","link":"dashboard.php","icon":"fa fa-dashboard fa-3x","submenu":[]},{"manu":"Recharge","link":"recharge.php","icon":"fa fa-inr fa-3x","submenu":[]},{"manu":"App Recharge History","link":"recharge-history.php","icon":"fa fa-list fa-3x","submenu":[]},{"manu":"Settings","link":"#","icon":"fa fa-cog fa-3x","submenu":[{"name":"Change Password","link":"change_password.php"},{"name":"Log Out","link":"logout.php"}]}]';	
	return json_decode( $json, true);
}

function findUser($con, $user){
	if($user == "SELF"){
		$un = $user;
	}
	else{
		$un = 'Nooruddin';
		$cnt = mysqli_fetch_assoc(mysqli_query($con, "SELECT `name` FROM `users` WHERE `username`='$user'"));
		if($cnt['name'] != null){
			$un = $cnt['name'];
		}
		else{
			$cnt = mysqli_num_rows(mysqli_query($con, "SELECT `id` FROM `admin` WHERE `user`='$user' AND `id`=35"));
			if($cnt==0 && $un != 'Nooruddin'){
				$un = 'UNKNOWN';
			}
		}
	}
	return $un;
}

function pre($var){
	echo "<pre>"; print_r($var); echo "</pre>";
}

function getUsername($con){
	$r = mysqli_fetch_assoc(mysqli_query($con, "SELECT MAX(id) as max_id FROM `users` WHERE 1"));
	$max_id = $r['max_id']+1;
	$un = 'C' . (100000 + $max_id);
	return $un;
}

function getCommissionAdmin($operator, $amount){
	if($operator == 'A'){
		$commission = 3.00;
	}else if($operator == 'RC'){
		$commission = 2.50;
	}else if($operator == 'V'){
		$commission = 4.00;
	}else if($operator == 'BR'){
		$commission = 5.80;
	}
	return ($commission * $amount) / 100;
}

function getCommissionUser($operator, $amount){
	if($operator == 'A'){
		$commission = 1.50;
	}else if($operator == 'RC'){
		$commission = 1.00;
	}else if($operator == 'V'){
		$commission = 2.80;
	}else if($operator == 'BR'){
		$commission = 4.00;
	}
	return ($commission * $amount) / 100;
}

function getOperator($operator){
	if($operator == 'A'){
		$return = 'Airtel';
	}else if($operator == 'RC'){
		$return = 'JIO';
	}else if($operator == 'V'){
		$return = 'Vodafone';
	}else if($operator == 'BR'){
		$return = 'BSNL';
	}else if($operator == 'VP'){
		$return = 'Vodafone (Postpaid)';
	}
	return $return;
}

function getCircle($circle){
	if($circle == 17){
		$return = 'Bihar';
	}else if($circle == 22){
		$return = 'Jharkhand';
	}else if($circle == 2){
		$return = 'West Bengal';
	}	
	return $return;
}
?>