-- MySQL dump 10.13  Distrib 8.0.33, for Linux (x86_64)
--
-- Host: localhost    Database: mrtechsi_ecom_api
-- ------------------------------------------------------
-- Server version	8.0.33

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mrtechsi_ecom_api`
--


--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `email` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `password` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` (`id`, `email`, `password`) VALUES (1,'sarthak@k.com','12345678');
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `all_service_users`
--

DROP TABLE IF EXISTS `all_service_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `all_service_users` (
  `id` int NOT NULL AUTO_INCREMENT,
  `seller_id` int NOT NULL,
  `service_id` int NOT NULL,
  `name` varchar(100) NOT NULL,
  `phone` varchar(100) NOT NULL,
  `email` varchar(100) NOT NULL,
  `password` varchar(60) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `seller_id` (`seller_id`),
  KEY `service_id` (`service_id`),
  CONSTRAINT `all_service_users_ibfk_1` FOREIGN KEY (`seller_id`) REFERENCES `allsellers` (`id`),
  CONSTRAINT `all_service_users_ibfk_2` FOREIGN KEY (`service_id`) REFERENCES `services` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `all_service_users`
--

LOCK TABLES `all_service_users` WRITE;
/*!40000 ALTER TABLE `all_service_users` DISABLE KEYS */;
INSERT INTO `all_service_users` (`id`, `seller_id`, `service_id`, `name`, `phone`, `email`, `password`) VALUES (1,2,1,'plumber1','0987654321','plumber1@gmail.com','12345678'),(2,2,2,'Carpentre1','9876543210','Carpentre1@gmail.com','12345678'),(3,2,1,'plumber2','8765432109','plumber2@gmail.com','12345678'),(4,2,1,'plumber3','8765432109','plumber3@gmail.com','12345678'),(8,2,4,'computer repair','7654321098','computerrepair1@gmail.com','12345678'),(9,2,1,'plumber4','4321098765','plumber4@gmail.com','12345678'),(10,2,5,'electrician','3210987654','electrician1@gmail.com','12345678'),(11,2,1,'plumber5','1111111111','plumber5@gmail.com','12345678'),(12,2,1,'plumber6','2143290703','plumber6@gmail.com','12345678'),(13,2,2,'Carpentre2','3216549870','carpentre2@gmail.com','12345678'),(14,2,6,'Driver1','6543219870','driver1@gmail.com','12345678'),(15,2,3,'Acmechanic1','6241359870','acmechanic01@gmail.com','12345678'),(16,2,2,'Carpentre3','2135648970','carpentre3@gmail.com','12345678'),(17,2,3,'Acmechanic2','5468792130','acmechanic02@gmail.com','12345678'),(18,2,3,'Acmechanic3','8975642310','acmechanic03@gmail.com','1234567'),(19,2,6,'example','1234567890','rx@gmail.com','12345678');
/*!40000 ALTER TABLE `all_service_users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alldeliveries`
--

DROP TABLE IF EXISTS `alldeliveries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `alldeliveries` (
  `id` int NOT NULL AUTO_INCREMENT,
  `order_id` int DEFAULT NULL,
  `seller` varchar(40) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `delivery_date` varchar(12) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `delivery_service_id` int DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alldeliveries`
--

LOCK TABLES `alldeliveries` WRITE;
/*!40000 ALTER TABLE `alldeliveries` DISABLE KEYS */;
INSERT INTO `alldeliveries` (`id`, `order_id`, `seller`, `delivery_date`, `delivery_service_id`) VALUES (1,53,'sar1@k.com','00/00/00',3),(2,53,'sar1@k.com','..',3),(3,53,'sar1@k.com','00/00/00',-2),(4,53,'sar1@k.com','00/00/00',-1),(5,55,'sar1@k.com','..',1),(6,55,'sar1@k.com','00/00/00',3),(7,59,'sar1@k.com','02/02/2023',1),(8,60,'sar1@k.com','31/01/2023',3),(9,60,'sar1@k.com','31/01/2023',3);
/*!40000 ALTER TABLE `alldeliveries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `alldrivers`
--

DROP TABLE IF EXISTS `alldrivers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `alldrivers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `email` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `password` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `lat` double NOT NULL,
  `lng` double NOT NULL,
  `isRestrict` varchar(2) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `alldrivers`
--

LOCK TABLES `alldrivers` WRITE;
/*!40000 ALTER TABLE `alldrivers` DISABLE KEYS */;
INSERT INTO `alldrivers` (`id`, `email`, `password`, `lat`, `lng`, `isRestrict`) VALUES (1,'driver@k.com','12345678',25.4507327,81.8821777,'0'),(2,'driver2@k.com','12345678',12.3434,43.3456,'0');
/*!40000 ALTER TABLE `alldrivers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `allsellers`
--

DROP TABLE IF EXISTS `allsellers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `allsellers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `shop_name` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `email` varchar(50) COLLATE utf8mb3_unicode_ci NOT NULL,
  `password` varchar(50) COLLATE utf8mb3_unicode_ci NOT NULL,
  `lat` double NOT NULL,
  `lng` double NOT NULL,
  `address` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `phone` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `delivery_area` varchar(255) COLLATE utf8mb3_unicode_ci DEFAULT NULL,
  `gst` float NOT NULL DEFAULT '18',
  `isRestrict` int NOT NULL,
  `is_third_party` tinyint(1) DEFAULT '0',
  `service_type` varchar(255) COLLATE utf8mb3_unicode_ci DEFAULT NULL,
  `service_locations` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin,
  PRIMARY KEY (`id`),
  CONSTRAINT `allsellers_chk_1` CHECK (json_valid(`service_locations`))
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allsellers`
--

LOCK TABLES `allsellers` WRITE;
/*!40000 ALTER TABLE `allsellers` DISABLE KEYS */;
INSERT INTO `allsellers` (`id`, `shop_name`, `email`, `password`, `lat`, `lng`, `address`, `phone`, `delivery_area`, `gst`, `isRestrict`, `is_third_party`, `service_type`, `service_locations`) VALUES (2,'SarShop','sar1@k.com','12345678',25.5941,85.1376,'dfsf','1234567890','Prayagraj',19,0,0,NULL,NULL),(7,'SarShop2','sar2@k.com','asdfghjk',37.4219983,-122.084,'1600 Amphitheatre Pkwy, , Mountain View, 94043, United States','1234567890','',18,0,0,NULL,NULL),(8,'Sarthak','sarthak@l.com','asdfghjk',25.4507468,81.882379,'4/628, Daraganj, Prayagraj, 211006, India','0987654321','Prayagraj',19,0,0,NULL,NULL),(9,'','','',0,0,'','','',19,1,0,NULL,NULL),(10,'','abcdef','',0,0,'','','',19,1,0,NULL,NULL),(11,'','a','',5.5517583,7.0444817,'H23V+26X, , Akabo, 461115, Nigeria','','',19,1,0,NULL,NULL),(12,'qwerty','Adam ','123',5.5517583,7.0444817,'H23V+26X, , Akabo, 461115, Nigeria','12345678','',19,0,0,NULL,NULL),(13,'ss','ss@gmail.com','ss@123',37.4219983,-122.084,'1650 Amphitheatre Pkwy, , Mountain View, 94043, United States','98767565878',NULL,18,0,1,'Movers & Packers (Local)','[{\"lat\": 9.9312328, \"lng\": 76.26730409999999, \"address\": \"Kochchi, Kochchi, Ernakulam, , India\"}]'),(14,'ss','ss1@gmail.com','ss@123',37.4219983,-122.084,'1650 Amphitheatre Pkwy, , Mountain View, 94043, United States','98767565878',NULL,18,0,1,'Movers & Packers (Local)','[{\"lat\": 9.9312328, \"lng\": 76.26730409999999, \"address\": \"Kochchi, Kochchi, Ernakulam, , India\"}]'),(15,'ss','ss2@gmail.com','ss@123',37.4219983,-122.084,'1650 Amphitheatre Pkwy, , Mountain View, 94043, United States','98767565878',NULL,18,0,1,'Movers & Packers (Local)','[{\"lat\": 9.9312328, \"lng\": 76.26730409999999, \"address\": \"Kochchi, Kochchi, Ernakulam, , India\"}]'),(16,'ss','ss3@gmail.com','ss@123',37.4219983,-122.084,'1650 Amphitheatre Pkwy, , Mountain View, 94043, United States','98767565878',NULL,18,0,1,'Movers & Packers (Local)','[{\"lat\": 9.9312328, \"lng\": 76.26730409999999, \"address\": \"Kochchi, Kochchi, Ernakulam, , India\"}]'),(17,'Clothes','ss4@gmail.com','ss@123',37.4219983,-122.084,'1600 Amphitheatre Pkwy, , Mountain View, 94043, United States','2345619870',NULL,123456,0,1,'Courier','[{\"lat\": 40.7127753, \"lng\": -74.0059728, \"address\": \"New York City Hall, Manhattan, New York, 10007, United States\"}]');
/*!40000 ALTER TABLE `allsellers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `allusers`
--

DROP TABLE IF EXISTS `allusers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `allusers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb3_unicode_ci NOT NULL,
  `email` varchar(60) COLLATE utf8mb3_unicode_ci NOT NULL,
  `password` varchar(60) COLLATE utf8mb3_unicode_ci NOT NULL,
  `cart_item` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `code` varchar(255) COLLATE utf8mb3_unicode_ci DEFAULT NULL,
  `ref_wallet` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL DEFAULT '0',
  `isRestrict` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `allusers`
--

LOCK TABLES `allusers` WRITE;
/*!40000 ALTER TABLE `allusers` DISABLE KEYS */;
INSERT INTO `allusers` (`id`, `name`, `email`, `password`, `cart_item`, `code`, `ref_wallet`, `isRestrict`) VALUES (1,'Example','example@email.com','12345678','YTowOnt9','FC2456','70',0),(2,'Sart','sart@gmail.com','12345678','','','1800',0),(3,'Sarth','sarth@k.com','12345678','','','1800',0),(5,'Sarath K','sarthak2@gmail.com','12345678','YTowOnt9','','1800',1),(6,'','','','YTozOntpOjA7aToxO2k6MTtpOjE5O2k6MjtpOjA7fQ==','','1750',0),(7,'ss','ss@email.com','12345678','YTowOnt9',NULL,'0',0),(8,'ss1','ss1@email.com','12345678','YTowOnt9',NULL,'0',0),(9,'test1','test1@gmail.com','','YTowOnt9',NULL,'0',0);
/*!40000 ALTER TABLE `allusers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `buy_now_table`
--

DROP TABLE IF EXISTS `buy_now_table`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `buy_now_table` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user_id` int NOT NULL,
  `product_id` int NOT NULL,
  `product_name` varchar(100) COLLATE utf8mb4_general_ci NOT NULL,
  `product_price` varchar(50) COLLATE utf8mb4_general_ci NOT NULL,
  `pd_image_url` text COLLATE utf8mb4_general_ci NOT NULL,
  `seller_id` int NOT NULL,
  `user_email` varchar(50) COLLATE utf8mb4_general_ci NOT NULL,
  `product_description` varchar(5000) COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=41 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `buy_now_table`
--

LOCK TABLES `buy_now_table` WRITE;
/*!40000 ALTER TABLE `buy_now_table` DISABLE KEYS */;
INSERT INTO `buy_now_table` (`id`, `user_id`, `product_id`, `product_name`, `product_price`, `pd_image_url`, `seller_id`, `user_email`, `product_description`) VALUES (38,5,19,'Skullcandy headset L325','8999','assets/headphones_2.png',2,'example@email.com','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor ut labore et dolore magna aliqua. Nec nam aliquam sem et tortor consequat id porta nibh. Orci porta non pulvinar neque laoreet suspendisse. Id nibh tortor id aliquet. Dui sapie'),(39,5,33,'Airdopes 162','999','https://www.boat-lifestyle.com/cdn/shop/products/main_blue_a80b6882-1247-439d-a17b-1c87ed4fa7c8_600x.png?v=1641206192',2,'example@email.com','Wireless Earbuds with Massive Playback of upto 40 Hours, IPX5 Water & Sweat Resistance, IWP Technology, Type C Interface'),(40,5,19,'Skullcandy headset L325','8999','assets/headphones_2.png',2,'example@email.com','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor ut labore et dolore magna aliqua. Nec nam aliquam sem et tortor consequat id porta nibh. Orci porta non pulvinar neque laoreet suspendisse. Id nibh tortor id aliquet. Dui sapie');
/*!40000 ALTER TABLE `buy_now_table` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `category`
--

DROP TABLE IF EXISTS `category`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `category` (
  `cid` int NOT NULL AUTO_INCREMENT,
  `category` varchar(50) COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`cid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `category`
--

LOCK TABLES `category` WRITE;
/*!40000 ALTER TABLE `category` DISABLE KEYS */;
INSERT INTO `category` (`cid`, `category`) VALUES (1,'headphone'),(2,'clothes'),(3,'Watch'),(4,'Shoes'),(5,'Bag');
/*!40000 ALTER TABLE `category` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `delivery_services`
--

DROP TABLE IF EXISTS `delivery_services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `delivery_services` (
  `id` int NOT NULL AUTO_INCREMENT,
  `service_name` varchar(20) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `email` varchar(30) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `password` varchar(30) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `area` varchar(20) COLLATE utf8mb4_general_ci DEFAULT NULL,
  `transport` varchar(20) COLLATE utf8mb4_general_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `delivery_services`
--

LOCK TABLES `delivery_services` WRITE;
/*!40000 ALTER TABLE `delivery_services` DISABLE KEYS */;
INSERT INTO `delivery_services` (`id`, `service_name`, `email`, `password`, `area`, `transport`) VALUES (-2,'App drivers',NULL,NULL,'India','Road Ways'),(-1,'Own',NULL,NULL,'Own Area','Road Ways'),(1,'Quick delivery','delivery@service.com','12345678','South-India','Roadways'),(3,'Your delivery ','your@email.com','12345678','India','Airways ');
/*!40000 ALTER TABLE `delivery_services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `extra_charges`
--

DROP TABLE IF EXISTS `extra_charges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `extra_charges` (
  `service_charge` float NOT NULL,
  `gst` float NOT NULL,
  `transaction_fee` float NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `extra_charges`
--

LOCK TABLES `extra_charges` WRITE;
/*!40000 ALTER TABLE `extra_charges` DISABLE KEYS */;
INSERT INTO `extra_charges` (`service_charge`, `gst`, `transaction_fee`) VALUES (50,18,5);
/*!40000 ALTER TABLE `extra_charges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `images`
--

DROP TABLE IF EXISTS `images`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `images` (
  `id` int NOT NULL AUTO_INCREMENT,
  `imgurl` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `images`
--

LOCK TABLES `images` WRITE;
/*!40000 ALTER TABLE `images` DISABLE KEYS */;
INSERT INTO `images` (`id`, `imgurl`) VALUES (1,'background.jpg.jpg'),(2,'background.png.png');
/*!40000 ALTER TABLE `images` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `marketplace_products`
--

DROP TABLE IF EXISTS `marketplace_products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `marketplace_products` (
  `id` int NOT NULL AUTO_INCREMENT,
  `image_url` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `description` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `price` float NOT NULL,
  `category_id` int NOT NULL,
  `user_email` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `gst` int NOT NULL DEFAULT '18',
  PRIMARY KEY (`id`),
  KEY `categoryRelation2` (`category_id`),
  CONSTRAINT `categoryRelation2` FOREIGN KEY (`category_id`) REFERENCES `category` (`cid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `marketplace_products`
--

LOCK TABLES `marketplace_products` WRITE;
/*!40000 ALTER TABLE `marketplace_products` DISABLE KEYS */;
INSERT INTO `marketplace_products` (`id`, `image_url`, `name`, `description`, `price`, `category_id`, `user_email`, `gst`) VALUES (2,'assets/cap_5.png','Caps','hshs',199,2,'example@email.com',18);
/*!40000 ALTER TABLE `marketplace_products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `messages`
--

DROP TABLE IF EXISTS `messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `messages` (
  `fromEmail` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `toEmail` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `msg` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `messages`
--

LOCK TABLES `messages` WRITE;
/*!40000 ALTER TABLE `messages` DISABLE KEYS */;
INSERT INTO `messages` (`fromEmail`, `toEmail`, `msg`) VALUES ('sarthak@k.com','example@email.com','Hi'),('example@email.com','sarthak@k.com','Hi Admin'),('sohail@test.com','sar1@k.com','hello mr seller'),('sar1@k.com','sohail@test.com','hi mr Sohail '),('sarthak@k.com','abcdef','hi'),('sarthak@k.com','a',''),('sarthak@k.com','example@email.com','Are done?'),('sar1@k.com','sohail@test.com',''),('driver@k.com','example@email.com','Hey, Seller!'),('example@email.com','sarthak@k.com','hello '),('sar1@k.com','sohail@test.com','fine');
/*!40000 ALTER TABLE `messages` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orders` (
  `id` int NOT NULL AUTO_INCREMENT,
  `product_name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `user` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `seller` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `shop_name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `user_phone` varchar(12) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci DEFAULT NULL,
  `seller_phone` varchar(12) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `shop_lat` double NOT NULL,
  `shop_lng` double NOT NULL,
  `shop_address` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `user_lat` double NOT NULL,
  `user_lng` double NOT NULL,
  `user_address` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `total_amount` float NOT NULL,
  `driver_id` int DEFAULT NULL,
  `driver_status` int DEFAULT '0',
  `order_date` date DEFAULT NULL,
  `delivery_date` datetime DEFAULT NULL,
  `product_image` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `cash_on_delivery` varchar(5) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `driver_assigned` (`driver_id`),
  CONSTRAINT `driver_assigned` FOREIGN KEY (`driver_id`) REFERENCES `alldrivers` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=88 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` (`id`, `product_name`, `user`, `seller`, `shop_name`, `user_phone`, `seller_phone`, `shop_lat`, `shop_lng`, `shop_address`, `user_lat`, `user_lng`, `user_address`, `total_amount`, `driver_id`, `driver_status`, `order_date`, `delivery_date`, `product_image`, `cash_on_delivery`) VALUES (83,'Skullcandy headset L325','example@email.com','sar1@k.com','SarShop',NULL,'1234567890',25.5941,85.1376,'dfsf',25.7447,85.0138,'',11208.8,1,1,'2023-09-19','2023-09-19 21:17:51','assets/headphones_2.png','1'),(84,'Airdopes 161','example@email.com','sar1@k.com','SarShop',NULL,'1234567890',25.5941,85.1376,'dfsf',25.7447,85.0138,'',1576.77,1,1,'2023-09-19','2023-09-19 21:22:00','https://www.boat-lifestyle.com/cdn/shop/products/main_blue_a80b6882-1247-439d-a17b-1c87ed4fa7c8_600x.png?v=1641206192','1'),(85,'Bag','example@email.com','sar1@k.com','SarShop',NULL,'1234567890',25.5941,85.1376,'dfsf',25.7447,85.0138,'',298,1,0,'2023-09-19',NULL,'assets/bag_1.png','0'),(86,'Skullcandy headset L325','example@email.com','sar2@k.com','SarShop',NULL,'1234567890',25.5941,85.1376,'dfsf',25.7447,85.0138,'',11208.8,1,1,'2023-09-19','2023-09-19 21:43:29','assets/headphones_2.png','1'),(87,'Headphones','example@email.com','sar1@k.com','SarShop',NULL,'1234567890',25.5941,85.1376,'dfsf',25.7447,85.0138,'',9968.76,2,0,'2024-01-08',NULL,'assets/headphone_9.png','1');
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `products` (
  `pid` int NOT NULL AUTO_INCREMENT,
  `imgurl` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `description` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_unicode_ci NOT NULL,
  `price` float NOT NULL,
  `category_id` int NOT NULL,
  `seller_id` int NOT NULL,
  `gst` float NOT NULL DEFAULT '18',
  PRIMARY KEY (`pid`),
  KEY `categoryRelation` (`category_id`),
  KEY `sellerRelation` (`seller_id`),
  KEY `imageId` (`imgurl`),
  CONSTRAINT `categoryRelation` FOREIGN KEY (`category_id`) REFERENCES `category` (`cid`) ON DELETE CASCADE ON UPDATE CASCADE,
  CONSTRAINT `sellerRelation` FOREIGN KEY (`seller_id`) REFERENCES `allsellers` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
INSERT INTO `products` (`pid`, `imgurl`, `name`, `description`, `price`, `category_id`, `seller_id`, `gst`) VALUES (10,'assets/bag_1.png','Bag','Beautiful bag',200,5,2,19),(11,'assets/cap_5.png','Cap','Cap with beautiful design',700,2,2,19),(12,'assets/jeans_1.png','Jeans','Jeans for you',1500,2,2,19),(13,'assets/womanshoe_3.png','Woman Shoes','Shoes with special discount',2399,4,2,19),(14,'assets/bag_10.png','Bag Express','Bag for your shops',2999,5,2,19),(15,'assets/jeans_3.png','Jeans','Beautiful Jeans',7300,2,2,19),(16,'assets/ring_1.png','Silver Ring','Description',3999,2,2,19),(17,'assets/shoeman_7.png','Shoes','Description',5999,4,2,19),(18,'assets/headphone_9.png','Headphones','Description',7999,1,2,19),(19,'assets/headphones_2.png','Skullcandy headset L325','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor ut labore et dolore magna aliqua. Nec nam aliquam sem et tortor consequat id porta nibh. Orci porta non pulvinar neque laoreet suspendisse. Id nibh tortor id aliquet. Dui sapie',8999,1,2,19),(20,'assets/headphones_3.png','Skullcandy headset X24','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor ut labore et dolore magna aliqua. Nec nam aliquam sem et tortor consequat id porta nibh. Orci porta non pulvinar neque laoreet suspendisse. Id nibh tortor id aliquet. Dui sapie',4567,1,2,19),(21,'assets/headphones.png','Blackzy PRO hedphones M003','Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor ut labore et dolore magna aliqua. Nec nam aliquam sem et tortor consequat id porta nibh. Orci porta non pulvinar neque laoreet suspendisse. Id nibh tortor id aliquet. Dui sapie',11999,1,2,19),(32,'assets/hairclip.jpg','Hairclip','aaaa',219,1,2,19),(33,'https://www.boat-lifestyle.com/cdn/shop/products/main_blue_a80b6882-1247-439d-a17b-1c87ed4fa7c8_600x.png?v=1641206192','Airdopes 162','Wireless Earbuds with Massive Playback of upto 40 Hours, IPX5 Water & Sweat Resistance, IWP Technology, Type C Interface',999,1,2,18),(34,'assets/watch_1.png','Watch','Watching Time',1500,3,2,18),(35,'assets/tshirt_2.png','Tshirt','Tshirt for children',2500,2,2,18);
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `promo_codes`
--

DROP TABLE IF EXISTS `promo_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `promo_codes` (
  `code` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `discount` float NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `promo_codes`
--

LOCK TABLES `promo_codes` WRITE;
/*!40000 ALTER TABLE `promo_codes` DISABLE KEYS */;
INSERT INTO `promo_codes` (`code`, `discount`) VALUES ('SART10',10),('SART20',20);
/*!40000 ALTER TABLE `promo_codes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `repair_booking`
--

DROP TABLE IF EXISTS `repair_booking`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `repair_booking` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `seller` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `service` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `address` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `issue` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `date` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `time` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `mechanic_phone` varchar(12) COLLATE utf8mb3_unicode_ci NOT NULL,
  `repair_time` datetime DEFAULT NULL,
  `serviceman_status` int DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `repair_booking`
--

LOCK TABLES `repair_booking` WRITE;
/*!40000 ALTER TABLE `repair_booking` DISABLE KEYS */;
INSERT INTO `repair_booking` (`id`, `user`, `seller`, `service`, `address`, `issue`, `date`, `time`, `mechanic_phone`, `repair_time`, `serviceman_status`) VALUES (9,'example@email.com','sar1@k.com','Computer Repair','absg','Issue 2','15-08-2022','10 PM - 12 PM','1234567890',NULL,0),(10,'example@email.com','sar1@k.com','Computer Repair','A1 ABCD ','Computer is not working properly','18-09-2023','2 PM - 4 PM','1234567890',NULL,0),(11,'example@email.com','sar1@k.com','Driver','test','Need a driver','19-09-2023','2 PM - 4 PM','12345677890',NULL,0),(12,'example@email.com','sar1@k.com','Computer Repair','abcd','computer issue','20-09-2023','2 PM - 4 PM','0000000000',NULL,0),(13,'example@email.com','sar1@k.com','Computer Repair','abcd','computer issue','20-09-2023','2 PM - 4 PM','1111111111',NULL,0),(14,'example@email.com','sar1@k.com','Carpentre','2500 Open Range Dr','I need furniture','15-10-2023','4 PM - 6 PM','2143290703',NULL,0),(15,'example@email.com','sar1@k.com','Plumber','1913 Crimson Rosella Trl','Plumber Issue 01','10-16-2023','12 PM - 2 PM','0987654321','2023-10-16 00:19:28',1),(16,'example@email.com','sar1@k.com','Plumber','Hickory Heights Drive','Plumber Issue 2','15-10-2023','4 PM - 6 PM','0987654321',NULL,0);
/*!40000 ALTER TABLE `repair_booking` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `repair_request`
--

DROP TABLE IF EXISTS `repair_request`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `repair_request` (
  `rid` int NOT NULL AUTO_INCREMENT,
  `user` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `seller` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `address` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `state` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `city` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `locality` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `landmark` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `phone` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `issue` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `service` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `timeslot` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `date` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `status` varchar(10) COLLATE utf8mb3_unicode_ci NOT NULL,
  PRIMARY KEY (`rid`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `repair_request`
--

LOCK TABLES `repair_request` WRITE;
/*!40000 ALTER TABLE `repair_request` DISABLE KEYS */;
INSERT INTO `repair_request` (`rid`, `user`, `seller`, `address`, `state`, `city`, `locality`, `landmark`, `phone`, `issue`, `service`, `timeslot`, `date`, `status`) VALUES (6,'example@email.com','sar@k.com','hhggg','Uttar Pradesh','Prayagraj','Daragunj','Sai Nath Fab','1234567890','PC not working ','Computer Repair','4 PM - 6 PM','12-08-2022','rejected'),(9,'example@email.com','sar@k.com','sss','Uttar Pradesh ','Agra','Indira nagar ','sai temple ','1234567890','AC not working ','AC Mechanic','2 PM - 4 PM','13-08-2022','accepted'),(11,'example@email.com','sar1@k.com','gshsb','UP','Agra','Dara','Sai Temple','1234567890','issue 3','AC Mechanic','6 PM - 8 PM','12-08-2022','accepted'),(12,'example@email.com','sar1@k.com','abscs','UP','Agra','Dara','Sai Temple','2345678901','issue 4','Computer Repair','10 PM - 12 PM','13-08-2022','rejected'),(13,'example@email.com','sar1@k.com','absv','UP','Agra','Dara','Sai Temple','2345678901','issue 2','Computer Repair','10 PM - 12 PM','none','rejected'),(14,'example@email.com','sar1@k.com','absg','UP','Agra','Dara','Sau Temple','2345678901','Issue 2','Computer Repair','10 PM - 12 PM','15-08-2022','accepted'),(15,'example@email.com','sar1@k.com','A1 ABCD ','Karnataka','Banglore','vfdsv','vc','656576786','Computer is not working properly','Computer Repair','2 PM - 4 PM','18-09-2023','accepted'),(16,'example@email.com','sar1@k.com','test','Karnataka','Banglore','ABCD','ABCD','78978875764','Need a driver','Driver','2 PM - 4 PM','19-09-2023','accepted'),(17,'example@email.com','sar1@k.com','abcd','abcd','abcd','abcd','abcd','9876543210','computer issue','Computer Repair','2 PM - 4 PM','20-09-2023','accepted'),(18,'example@email.com','sar1@k.com','abcd','abcd','abcd','abcd','abcd','9876543210','computer issue','Computer Repair','2 PM - 4 PM','20-09-2023','accepted'),(19,'example@email.com','sar1@k.com','2500 Open Range Dr','Texas','Fort Worth','Furniture','Carpenture','2316458970','I need furniture','Carpentre','4 PM - 6 PM','15-10-2023','accepted'),(20,'example@email.com','sar1@k.com','1913 Crimson Rosella Trl','Texas','Austin','plumber fan','awesome','2143290703','Plumber Issue 01','Plumber','6 PM - 8 PM','10-15-2023','accepted'),(21,'example@email.com','sar1@k.com','Everete Alley','Florida','Miami','Victory','Good','3265421965','Plumber Issue 2','Plumber','4 PM - 6 PM','15-10-2023','rejected'),(22,'example@email.com','sar1@k.com','Hickory Heights Drive','Massachusetts','GreenField','Winner','Brilliant','3265194870','Plumber Issue 2','Plumber','4 PM - 6 PM','15-10-2023','accepted');
/*!40000 ALTER TABLE `repair_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `services`
--

DROP TABLE IF EXISTS `services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `services` (
  `id` int NOT NULL AUTO_INCREMENT,
  `service` varchar(255) COLLATE utf8mb3_unicode_ci NOT NULL,
  `seller_id` int NOT NULL,
  PRIMARY KEY (`id`),
  KEY `sellerService` (`seller_id`),
  CONSTRAINT `sellerService` FOREIGN KEY (`seller_id`) REFERENCES `allsellers` (`id`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb3 COLLATE=utf8mb3_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `services`
--

LOCK TABLES `services` WRITE;
/*!40000 ALTER TABLE `services` DISABLE KEYS */;
INSERT INTO `services` (`id`, `service`, `seller_id`) VALUES (1,'Plumber',2),(2,'Carpentre',2),(3,'AC Mechanic',2),(4,'Computer Repair',2),(5,'Electrician',2),(6,'Driver',2);
/*!40000 ALTER TABLE `services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_contacts`
--

DROP TABLE IF EXISTS `user_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_contacts` (
  `id` int NOT NULL AUTO_INCREMENT,
  `email` varchar(255) DEFAULT NULL,
  `name` longtext NOT NULL,
  `phone` longtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=28 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_contacts`
--

LOCK TABLES `user_contacts` WRITE;
/*!40000 ALTER TABLE `user_contacts` DISABLE KEYS */;
INSERT INTO `user_contacts` (`id`, `email`, `name`, `phone`) VALUES (25,'qwecc','[\"Juillet\",\"IJ\",\"Mummy Goodness\",\"Mum Goodness2\",\"Joshua CHE\",\"Praise 2\",\"Mr Nkwocha\",\"Mrs Lab\",\"MY GLO\",\"Udoka CHE\",\"Rev. Nnadi\",\"Erasmus 2\",\"Engr. Jude NBC\",\"Tobechukwu NBC FUTO\",\"Assumpta\",\"Awah SU\",\"Acc\",\"Aunty Chioma\",\"AYA Acct.\",\"Bro Eric\",\"Bro George Ada\",\"Bro Chidiebere GC.\",\"Bro Izunna\",\"Bro Adah GC.\",\"Benjamin 3L CHE\",\"Brother\",\"Brother Henry\",\"Brother Osy\",\"Bro Stanley 2\",\"Bro Ojistic\",\"Bro Nnamdi\",\"Bro Obum\",\"Bro Obum 2\",\"Chidera NBC IT\",\"Charles Nwoko\",\"Chibyke Choir\",\"Chibueze MBI\",\"Chidera NBC HR\",\"Chidinma Enyi\",\"Chibuike2 NBC FUTO\",\"Charles GC.\",\"CHETA VP CHE\",\"Chigozirim SCH\",\"Chinwendu 2\",\"Chinedu Kelech\",\"CHIEMENA SCH\",\"Chinwendu Sis.\",\"Chinaza Splash\",\"Chijioke Frenc\",\"Chikadibia SU\",\"CINDY\",\"CHRISTIAN CHE\",\"Cj Okereke\",\"Christian 2\",\"Chisom CHE\",\"CHRISTIAN CHE2\",\"Collage MBI\",\"Cynthia\",\"David Cfi\",\"David Diamond\",\"Daddy2\",\"Confidence GC.\",\"David Keys CFI\",\"Ebube CHE 1\",\"Dominion Rev.\",\"Dickson EV.\",\"DIAMOND CENTRE\",\"Debashish\",\"Diamond Okey\",\"Ebuka Ebuk CHE\",\"Ekene 2\",\"EKENE2\",\"Ejiaku SCH\",\"Engr Isah NBC\",\"Ekene Azubine\",\"Edward2 CHE\",\"Egeronu Promis\",\"Ekene bro\",\"Ernest GAS Mbi\",\"ERIC SCH.\",\"Engr. Tunde NBC UT M\",\"ERIC 2 DRUMS\",\"Eric drums\",\"Ewezuga SU\",\"Esther GC.\",\"Gideon\",\"GCICC AC No\",\"Francis Orji\",\"Ezinne Sister\",\"Geoffrey SCH\",\"Francis Edeh\",\"GC. UBA\",\"Harmony Keys\",\"Godwin 2 NBC\",\"Godson EV.\",\"GTB BANK\",\"Great\",\"GPRS Settings\",\"Godwin Stephen NBC\",\"Hear&p1347ce80\",\"Ij2 GC.\",\"Ij GC.\",\"Ifeanyi Forex\",\"Imo Kelechi\",\"Ifeanyi Izuegb\",\"John Kennedy\",\"Joy Choir\",\"Jnr\",\"Julliet2 GC.\",\"John Onyeañu\",\"Justice2 GC.\",\"Kachi Keys\",\"ken&Grace\",\"Kaka SCH\",\"Kennedy Mpc\",\"K.C Imo\",\"Kelechi GC.\",\"Kelechi Imo\",\"Kaka\",\"Michael Mbah\",\"Mich Chukw CHE\",\"Mbah Joshua\",\"Marvellous CHE\",\"Mary\",\"Mr Baruch FUTO\",\"MY 9MOBILE\",\"Musa jacob2\",\"Musa jacobswel\",\"MUMMY GOODNESS\",\"Mr Ugah\",\"My Airtel\",\"MY AIRTEL\",\"MY MTN 4\",\"Ngozie PET\",\"Nelson Keys\",\"My Number\",\"Ndieze Kelechi\",\"Ngozi PET\",\"Neighbour isi nwa\",\"Ogbo Geoffery NBC\",\"Odinaka\",\"Onyekachi SCH\",\"Odinaka OBJ.\",\"Perfect\",\"Oga Ogbonna\",\"Obasi Nnamdi 2\",\"Oliva buiding\",\"Pastor SCH\",\"Oga Ibe NBC\",\"Ogssian Futo\",\"PrinceDrumGuy\",\"Prof. Prince\",\"Pukcard\",\"RHEMA CSC\",\"Praise Obilor\",\"Ransom CHE PRE\",\"RoseMary CHE\",\"SIR ACM\",\"Samuel CHE 2\",\"Samson CHE\",\"RoseMary2 CHE\",\"Soronadi O CHE\",\"Samuel CHE\",\"ThankGod Sch\",\"Uchenna Uzoma2\",\"Thank God Boy\",\"Vianey CHE\",\"Vivan EV.\",\"Victor CHE\",\"Wisdom Evang.\",\"Uwakwe\",\"Uncle Ephriam\",\"Union Account\",\"Mrs. Ahizi\",\"Diamond/Access Bank Account\",\"Ivana Lukec\",\"chymaibeh26@gmail.com\",\"amadikenneth8@gmail.com\",\"St. Darlington\",\"Mr Andrew\",\"Mrs okeke\",\"Mr Zino\",\"De law\",\"Anyalewechi Precious\",\"080-394-85623\",\"Pastor ohi\",\"+2347020693662\",\"Rev agunanne\",\"080-305-01953\",\"080-695-22268\",\"Dr. ehirim\",\"070-643-85621\",\"081-002-30318\",\"070-672-82192\",\"Pastor leo\",\"Rev awugor\",\"070-604-89931\",\"080-668-05245\",\"rev Nbalusi\",\"091-342-47504\",\"080-374-06637\",\"080-321-52544\",\"091-547-46331\",\"Dr. nwake\",\"De. par\",\"Minianano Animation\",\"Facebook Business\",\"Williams Chisom Nwaneri\",\"Prof. (Mrs) Oyoh\",\"***CHE\",\"08094610694 AMARA SKILLUPIMO\",\"1 or 2 or a\",\"__DUMMY CONTACT from runtime permissions sample\",\"A CHE 1L\",\"A\",\"a i Ezinna, eze\",\"A CHE 100 L\",\"abachi Iheanyi\",\"Abais\",\"Abalaka Faith\",\"Abdul Computer\",\"Abdul Computer 2\",\"Abdulrasheed CHE 1L\",\"ABE PRE\",\"Abugwu Pascal\",\"AC NO\",\"Access Daddy\",\"ACCESS BNK CCU\",\"Access Bank WhatsApp\",\"Access Diamond Chimuanya\",\"Acct. Number\",\"Acidity PET PRE\",\"Adaeze\",\"Adaeze CHE 100 L\",\"Adedayo Adegeye\",\"Mr. Adedayo NBC\",\"adinma Keleb\",\"Adizue Favour CHE 2L\",\"Admin\",\"Advictor CHE 1 L\",\"Agozie Unizik\",\"Ahaji Victor\",\"Ahamefula Ikechukwu CHE 1L\",\"Airtel 1GB\",\"Airtel Night\",\"Ajamopor cece\",\"aki Onye\",\"Akuma Amarachi CHE 2L\",\"Akuma Amarachi Grace CHE 2L\",\"akunw Ukarugo\",\"Alex Nuesa\",\"Alex Aptech\",\"Alfred CHE 1L\",\"Ali CHE 2L\",\"Alimaco man. oh\",\"alimiel Brawn\",\"alinor Ephriam\",\"Aliobaji Victor CHE 2L\",\"Alloy CHE 5L\",\"amad Chinwendu\",\"Amadi Chinwebube CHE\",\"Amadi Chima SCH.\",\"Amadi Favour\",\"Mrs. Amadi CHE\",\"amadi Keside\",\"amadi Izunna\",\"amadi Obum\",\"Amaka Maureen CHE\",\"Amaka CHE\",\"Amanze Emmanuel CHE 2L\",\"Amaobi anyanw\",\"Amara Ave\",\"Amara Chimezie Ann, Skillupimo\",\"Amara Nwaimo, 2\",\"Amara Phebe Austin\",\"Amarachi CHE\",\"Amarachi\",\"Amarachi Nwaimo, Skillupimo\",\"Amarachi 2\",\"ami gold bag\",\"Anaele duru\",\"Anayo Ebuka\",\"Anayo Ebuka CHE\",\"Anderson Choco PRE Imo Poly\",\"Andrew Andex AI Python\",\"Anita GC.\",\"Anointed Minstrel Admob\",\"Anosike Victor CHE\",\"anozie Orji\",\"Anthony luman\",\"Anyalewechi Precious PET\",\"anyanw Sabinos\",\"Apc\",\"Apostle Chibunna GC.\",\"Ariba John CHE\",\"Arinze CHE 1L\",\"Arinze ABE 2L\",\"Arinze tec hub\",\"Arinze CHE 1 L\",\"Asindu\"]','[\"0813 133 8618\",\"0708 987 7097\",\"0703 116 6152\",\"0813 700 0184\",\"0703 031 0903\",\"08068180589\",\"0806 348 5118\",\"0803 361 2151\",\"08159916152\",\"0902 016 2082\",\"08037936024\",\"09017889007\",\"0905 929 2272\",\"0903 598 6160\",\"09079339930\",\"08164002645\",\"*556#\",\"08037651587\",\"7780311455\",\"07031154187\",\"08026127225\",\"08039527977\",\"08036397865\",\"08034503923\",\"09037013612\",\"08030902825\",\"08068594634\",\"08065165036\",\"08136524594\",\"08147583089\",\"08138564909\",\"07035467645\",\"07037453473\",\"08134965960\",\"08173932096\",\"07031121495\",\"09091209078\",\"09036651393\",\"07068367804\",\"07062733169\",\"+2348136041024\",\"08159343522\",\"09036513663\",\"0902 155 2187\",\"08157433550\",\"09094982886\",\"08163890494\",\"08143147472\",\"08081228551\",\"09056399148\",\"07017064759\",\"0813 335 3533\",\"07030280227\",\"09077674477\",\"08067647454\",\"09073787535\",\"07018749708\",\"08168416096\",\"09056924003\",\"0073615009\",\"0813 572 7782\",\"08135202627\",\"08176119747\",\"08144291209\",\"07065342996\",\"09026385484\",\"234127120057\",\"+8801763923789\",\"08035206265\",\"09027895910\",\"08181989337\",\"08171685961\",\"08100243684\",\"07033496513\",\"09031688584\",\"07051202917\",\"08140015183\",\"08154495693\",\"08036693697\",\"08138901852\",\"08151393564\",\"07085163226\",\"08147367226\",\"07035047479\",\"0810 262 8139\",\"08064196620\",\"1343032184\",\"08144257248\",\"+375259391542\",\"08106450564\",\"08060835035\",\"2125693541\",\"09060552439\",\"09156097816\",\"08105628856\",\"*2018*737#\",\"08173389485\",\"3888\",\"09012648251\",NULL,\"08133071596\",\"07089877097\",\"0903 794 3711\",\"0817 350 3215\",\"09060765755\",\"08104342112\",\"08081415562\",\"08028194336\",\"08085857709\",\"08166492081\",\"08107596321\",\"07067590220\",\"0825\",\"09092500931\",\"08118518179\",\"08173503215\",\"08034500654\",\"09073696529\",\"08138481941\",\"08102097187\",\"07065159117\",\"07036653073\",\"0903 313 8988\",\"08140672296\",\"08036211349\",\"08181333228\",\"07067160678\",\"07085791442\",\"08074429792\",\"08033387360\",\"09029335725\",\"09078261743\",\"09030890256\",\"+2349066484299\",\"09072155501\",\"080-386-80961\",\"08137211367\",\"09066484299\",\"08165001673\",\"08147373689\",\"08103216606\",\"08106459361\",\"08144213861\",\"08183043034\",\"07034439412\",\"07054404225\",\"08099092297\",\"07033160313\",\"08030963865\",\"07011207925\",\"07026714226\",\"08165331007\",\"71702642\",\"09033337012\",\"08098170437\",\"08148138357\",\"08085327901\",\"07038718682\",\"09057755896\",\"08035683653\",\"08143458232\",\"08108001800\",\"+234 703 207 0356\",\"08166025333\",\"07086332876\",\"08030969325\",\"09027149011\",\"08146442702\",\"08122762079\",\"08129719318\",\"08069657284\",\"08163381132\",\"0129185076\",\"0813 302 4688\",\"0090897321\",NULL,NULL,NULL,\"+234 806 449 2807\",\"0708 411 4691\",\"0803 711 7728\",\"07035766532\",\"0706 642 1835\",\"+2348131832829\",\"080-394-85623\",\"080-352-65068\",\"+2347020693662\",\"080-358-26378\",\"080-305-01953\",\"080-695-22268\",\"080-370-77898\",\"070-643-85621\",\"081-002-30318\",\"070-672-82192\",\"080-339-82207\",\"080-221-95745\",\"070-604-89931\",\"080-668-05245\",\"080-659-61935\",\"091-342-47504\",\"080-374-06637\",\"080-321-52544\",\"091-547-46331\",\"070-376-21510\",\"081-833-65220\",\"+2348171660091\",\"+447710173736\",\"+2348113158511\",\"08030996031\",\"0817 728 3174\",\"+2348094610694\",\"+91 99039 86853\",NULL,\"0814 441 7165\",\"3080637689\",\"070-655-03446\",\"0701 175 0788\",\"080-639-58833\",\"08133988070\",\"0806 857 3081\",\"0816 092 1372\",\"09036417646\",\"0814 495 5709\",\"08169566146\",\"08063138562\",\"0088150669\",\"0020101704\",\"08036241662\",\"09090901901\",\"0106248334\",\"00 90 897 321\",\"0816 723 0728\",\"08148418129\",\"0903 329 7841\",NULL,\"0905 166 8263\",\"080-682-71358\",\"0816 026 5365\",\"0810 4870 0636\",\"0811 170 8057\",\"0816 533 3211\",\"07066465512\",\"0903 882 0942\",\"*141*2424#\",\"*412#\",\"080-624-76209\",\"080-372-13385\",\"07054743563\",\"09086949678\",\"080-643-19790\",\"07061570458\",\"+234 812 719 8051\",\"0902 493 8896\",\"08136550903\",\"080-377-47324\",\"080-375-88099\",\"080-641-75710\",\"0815 906 6147\",\"0816 039 0323\",\"070-392-27627\",\"0805 855 5996\",\"09068316825\",\"08134769165\",\"0706 501 6576\",\"081-047-90825\",\"080-363-97865\",\"070-206-93662\",\"08167169109\",\"09093625806\",\"0805 412 1613\",\"080-309-32040\",\"0703 772 6436\",\"+234 703 327 8077\",\"+234 901 243 7782\",\"+234 806 939 7553\",\"08101632618\",\"09095624184\",\"+234 806 668 3011\",\"0809 112 2240\",\"+234 803 549 3868\",\"080-330-37005\",\"0815 122 4871\",\"08151224871\",\"0706 460 1611\",\"0706 943 5290\",\"+234 811 493 2723\",\"0701 976 3544\",\"0818 634 3219\",\"070-366-35448\",\"080-752-73692\",\"08028948638\",\"080-922-35836\",\"08064318979\",\"08145810467\",\"0809 204 0930\",\"0817 394 3135\",\"0816 803 2152\",\"07062573851\",\"08101847419\",\"+2348133862128\"]'),(26,'asd','[\"Juillet\",\"IJ\",\"Mummy Goodness\"]','[\"0813 133 8618\",\"0708 987 7097\",\"0703 116 6152\"]'),(27,'abc','[\"Juillet\",\"IJ\",\"Mummy Goodness\",\"Mum Goodness2\",\"Joshua CHE\",\"Praise 2\",\"Mr Nkwocha\",\"Mrs Lab\",\"MY GLO\",\"Udoka CHE\",\"Rev. Nnadi\",\"Erasmus 2\",\"Engr. Jude NBC\",\"Tobechukwu NBC FUTO\",\"Assumpta\",\"Awah SU\",\"Acc\",\"Aunty Chioma\",\"AYA Acct.\",\"Bro Eric\",\"Bro George Ada\",\"Bro Chidiebere GC.\",\"Bro Izunna\",\"Bro Adah GC.\",\"Benjamin 3L CHE\",\"Brother\",\"Brother Henry\",\"Brother Osy\",\"Bro Stanley 2\",\"Bro Ojistic\",\"Bro Nnamdi\",\"Bro Obum\",\"Bro Obum 2\",\"Chidera NBC IT\",\"Charles Nwoko\",\"Chibyke Choir\",\"Chibueze MBI\",\"Chidera NBC HR\",\"Chidinma Enyi\",\"Chibuike2 NBC FUTO\",\"Charles GC.\",\"CHETA VP CHE\",\"Chigozirim SCH\",\"Chinwendu 2\",\"Chinedu Kelech\",\"CHIEMENA SCH\",\"Chinwendu Sis.\",\"Chinaza Splash\",\"Chijioke Frenc\",\"Chikadibia SU\",\"CINDY\",\"CHRISTIAN CHE\",\"Cj Okereke\",\"Christian 2\",\"Chisom CHE\",\"CHRISTIAN CHE2\",\"Collage MBI\",\"Cynthia\",\"David Cfi\",\"David Diamond\",\"Daddy2\",\"Confidence GC.\",\"David Keys CFI\",\"Ebube CHE 1\",\"Dominion Rev.\",\"Dickson EV.\",\"DIAMOND CENTRE\",\"Debashish\",\"Diamond Okey\",\"Ebuka Ebuk CHE\",\"Ekene 2\",\"EKENE2\",\"Ejiaku SCH\",\"Engr Isah NBC\",\"Ekene Azubine\",\"Edward2 CHE\",\"Egeronu Promis\",\"Ekene bro\",\"Ernest GAS Mbi\",\"ERIC SCH.\",\"Engr. Tunde NBC UT M\",\"ERIC 2 DRUMS\",\"Eric drums\",\"Ewezuga SU\",\"Esther GC.\",\"Gideon\",\"GCICC AC No\",\"Francis Orji\",\"Ezinne Sister\",\"Geoffrey SCH\",\"Francis Edeh\",\"GC. UBA\",\"Harmony Keys\",\"Godwin 2 NBC\",\"Godson EV.\",\"GTB BANK\",\"Great\",\"GPRS Settings\",\"Godwin Stephen NBC\",\"Hear&p1347ce80\"]','[\"0813 133 8618\",\"0708 987 7097\",\"0703 116 6152\",\"0813 700 0184\",\"0703 031 0903\",\"08068180589\",\"0806 348 5118\",\"0803 361 2151\",\"08159916152\",\"0902 016 2082\",\"08037936024\",\"09017889007\",\"0905 929 2272\",\"0903 598 6160\",\"09079339930\",\"08164002645\",\"*556#\",\"08037651587\",\"7780311455\",\"07031154187\",\"08026127225\",\"08039527977\",\"08036397865\",\"08034503923\",\"09037013612\",\"08030902825\",\"08068594634\",\"08065165036\",\"08136524594\",\"08147583089\",\"08138564909\",\"07035467645\",\"07037453473\",\"08134965960\",\"08173932096\",\"07031121495\",\"09091209078\",\"09036651393\",\"07068367804\",\"07062733169\",\"+2348136041024\",\"08159343522\",\"09036513663\",\"0902 155 2187\",\"08157433550\",\"09094982886\",\"08163890494\",\"08143147472\",\"08081228551\",\"09056399148\",\"07017064759\",\"0813 335 3533\",\"07030280227\",\"09077674477\",\"08067647454\",\"09073787535\",\"07018749708\",\"08168416096\",\"09056924003\",\"0073615009\",\"0813 572 7782\",\"08135202627\",\"08176119747\",\"08144291209\",\"07065342996\",\"09026385484\",\"234127120057\",\"+8801763923789\",\"08035206265\",\"09027895910\",\"08181989337\",\"08171685961\",\"08100243684\",\"07033496513\",\"09031688584\",\"07051202917\",\"08140015183\",\"08154495693\",\"08036693697\",\"08138901852\",\"08151393564\",\"07085163226\",\"08147367226\",\"07035047479\",\"0810 262 8139\",\"08064196620\",\"1343032184\",\"08144257248\",\"+375259391542\",\"08106450564\",\"08060835035\",\"2125693541\",\"09060552439\",\"09156097816\",\"08105628856\",\"*2018*737#\",\"08173389485\",\"3888\",\"09012648251\",NULL]');
/*!40000 ALTER TABLE `user_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'mrtechsi_ecom_api'
--

--
-- Dumping routines for database 'mrtechsi_ecom_api'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-22 13:30:22
