var load = '<img src="assets/img/loading.gif">';
var specialKeys = new Array();
specialKeys.push(8); //Backspace
specialKeys.push(9); //Tab
specialKeys.push(46); //Delete
specialKeys.push(36); //Home
specialKeys.push(35); //End
specialKeys.push(37); //Left
specialKeys.push(39); //Right

function IsNumeric(e){
	var keyCode = e.which ? e.which : e.keyCode
	var ret = ((keyCode >= 48 && keyCode <= 57) || keyCode==46 || keyCode==8 || keyCode==9);
	return ret;
}

function onlyNumeric(e){
    var keyCode = e.which ? e.which : e.keyCode
    var ret = ((keyCode >= 48 && keyCode <= 57)  || keyCode==8 || keyCode==9 );
    return ret;
}

function alpha(e){
	var keyCode = e.keyCode == 0 ? e.charCode : e.keyCode;
	var ret = ((keyCode >= 65 && keyCode <= 90) || (keyCode >= 97 && keyCode <= 122) || keyCode==32  || keyCode==8 || keyCode==9  );
	return ret;
}

function alphaNum(e){
	var keyCode = e.keyCode == 0 ? e.charCode : e.keyCode;
	var ret = ((keyCode >= 48 && keyCode <= 57) || (keyCode >= 65 && keyCode <= 90) || (keyCode >= 97 && keyCode <= 122) || keyCode==32 || keyCode==45 || keyCode==95 || keyCode==8 || keyCode==9  );
	return ret;
}

function alphaNums(e){
	var keyCode = e.keyCode == 0 ? e.charCode : e.keyCode;
	var ret = ((keyCode >= 48 && keyCode <= 57) || (keyCode >= 65 && keyCode <= 90) || (keyCode >= 97 && keyCode <= 122) || keyCode==32  || keyCode==38 || keyCode==40  || keyCode==41  || keyCode==44 || keyCode==46 || keyCode==95 || keyCode==8 || keyCode==9  );
	return ret;
}

function emailkey(e){
	var keyCode = e.keyCode == 0 ? e.charCode : e.keyCode;
	var ret = ((keyCode >= 48 && keyCode <= 57) || (keyCode >= 65 && keyCode <= 90) || (keyCode >= 97 && keyCode <= 122) || keyCode==32 || keyCode==45 || keyCode==64 || keyCode==46 || keyCode==95 || keyCode==8 || keyCode==9  );
	return ret;
}

function addresskey(e){
	var keyCode = e.keyCode == 0 ? e.charCode : e.keyCode;
	var ret = ((keyCode >= 48 && keyCode <= 57) || (keyCode >= 65 && keyCode <= 90) || (keyCode >= 97 && keyCode <= 122) || keyCode==32 || keyCode==45 || keyCode==44  || keyCode==47 || keyCode==8 || keyCode==9  );
	return ret;
}

function valMobile(mobile){
	if(mobile.length==10){
		$.ajax({
			type: 'POST',
			url: 'show-operator-circle.php',
			data:'mobile='+mobile,
			success: function (result){               
				if(result != 'null'){                
					var data = jQuery.parseJSON(result);
					$('#operator').val(data.operator);
					$('#circle').val(data.circle);
				}
			}
		});
	}
}

function validate(){
	var numExp = /^[0-9]+$/;
	var mobile = $('#mobile').val();
	mobile=mobile.replace(/^\s+/,'').replace(/\s+$/,'');
	var operator = $('#operator').val();
	var circle = $('#circle').val();
	var amount = $('#amount').val();
	if(mobile == ''){
		$('#mobile').focus();
		return false;
	}
	if(mobile.length!=10){
		alert("Mobile Number must be 10 digit");
		$('#mobile').focus();
		return false;
	}
	if(mobile.charAt(0)!=9 && mobile.charAt(0)!=8 && mobile.charAt(0)!=7 && mobile.charAt(0)!=6){
		alert("Mobile Number should start with 9,8,7 or 6");
		$('#mobile').focus();
		return false;
	}
	if(!(mobile.match(numExp))){
		alert("Please Enter Valid Mobile Number");
		$('#mobile').focus();
		return false;
	}
	if(operator == ''){
		$('#operator').focus();
		return false;
	}
	if(circle == ''){
		$('#circle').focus();
		return false;
	}
	if(amount == ''){
		$('#amount').focus();
		return false;
	}
}

function call_ajax_new(url, id)
{
	document.getElementById(id).innerHTML = '<img src="assets/img/loading.gif">';
	var ajaxRequest;  // The variable that makes Ajax possible!
	try
	{
		// Opera 8.0+, Firefox, Safari
		ajaxRequest = new XMLHttpRequest();
	}
	catch (e)
	{
		// Internet Explorer Browsers
		try
		{
			ajaxRequest = new ActiveXObject("Msxml2.XMLHTTP");
		}
		catch(e)
		{
			try
			{
				ajaxRequest = new ActiveXObject("Microsoft.XMLHTTP");
			}
			catch(e)
			{
				// Something went wrong
				alert("Your browser broke!");
				return false;
			}
		}
	}
	// Create a function that will receive data sent from the server
	ajaxRequest.onreadystatechange = function()
	{
		if(ajaxRequest.readyState == 4)
		{
			var ajaxDisplay = document.getElementById(id);
			
			if(id == "loading"){
				refresh_roles();
				call_ajax_new("user_ajax.php?type=LIST", "roles_list");
			}else{
				ajaxDisplay.innerHTML = ajaxRequest.responseText;
			}
		}
	}
	ajaxRequest.open("GET", url, true);
	ajaxRequest.send(null);
}