<?php
include 'header.php';
if(isset($_POST['save']) && $_POST['save'] == 'Recharge'){
    $mobile = mysqli_real_escape_string($con, $_POST['mobile']);
    $operator = mysqli_real_escape_string($con, $_POST['operator']);
    $circle = mysqli_real_escape_string($con, $_POST['circle']);
    $amount = mysqli_real_escape_string($con, $_POST['amount']);
    $rechargePermission = $commission = 0;
    $created_at = date('Y-m-d H:i:s');
    if($_SESSION['username'] == '69bd8f6b8154da1ff1b8023a30115de7' && $_SESSION['role_id'] == 0){
        $adm = mysqli_fetch_assoc(mysqli_query($con, "SELECT wallet FROM `admin` WHERE `user`= '$_SESSION[username]'"));
        if($adm['wallet'] >= $amount){
            $commission = getCommissionAdmin($operator, $amount);
            $rechargePermission = 1;
        }
    }
    else{
        $usr = mysqli_fetch_assoc(mysqli_query($con, "SELECT wallet FROM users WHERE `username`= '$_SESSION[username]'"));
        if($usr['wallet'] >= $amount){
            $balance = ($usr['wallet'] - $amount);
            $qy = mysqli_query($con, "UPDATE `users` SET `wallet`='$balance' WHERE `username`= '$_SESSION[username]'");
            if($qy){
                $commission = getCommissionUser($operator, $amount);
                $rechargePermission = 1;
            }else{
                $rechargePermission = 0;
            }
        }
    }
    if($rechargePermission == 1){
        if($mobile != '' && $operator != '' && $circle != '' && $amount > 0){        
            $sql = "INSERT INTO `recharge` (`mobile`, `operator`, `circle`, `amount`, `created_at`, `created_by`, `status`) VALUES ('$mobile', '$operator', '$circle', '$amount', '$created_at', '$_SESSION[username]', 0)";
            $qry = mysqli_query($con, $sql);
            if($qry){
                $lid = mysqli_insert_id($con);
                $order_id = 100000 + $lid;
                mysqli_query($con, "UPDATE `recharge` SET `order_id`='$order_id' WHERE `id`='$lid'");
                mysqli_query($con, "INSERT INTO `transaction` (`recharge_id`, `amount`, `commission`, `created_at`, `created_by`, `status`) VALUES ('$lid', '$amount', '$commission', '$created_at', '$_SESSION[username]', 1)");
                mysqli_query($con, "INSERT INTO `wallet_history` (`recharge_id`, `username`, `amount`, `type`, `created_at`, `remarks`, `status`) VALUES ('$lid', '$_SESSION[username]', '$amount', 'Debit', '$created_at', 'Recharge', 1)");

                $url = 'https://business.a1topup.com/recharge/api?username=501068&pwd=acgpndw3&circlecode='.$circle.'&operatorcode='.$operator.'&number='.$mobile.'&amount='.$amount.'&orderid='.$order_id.'&format=json';
                $curl = curl_init();
                curl_setopt($curl, CURLOPT_URL, $url);
                curl_setopt($curl, CURLOPT_RETURNTRANSFER, true);
                $response = curl_exec($curl);
                curl_close($curl);
                $jsonResponse = json_decode($response, true); 

                if($jsonResponse['status'] == 'Success'){                       
                    mysqli_query($con, "UPDATE `recharge` SET `response`='$response', `status`=1 WHERE `id`='$lid'");            
                    echo "<script>alert('Recharged Successfully!'); window.location.href='recharge.php';</script>";
                }else if($jsonResponse['status'] == 'Pending'){    
                    echo "<script>alert('Recharged Pending! Please Wait...!'); window.location.href='recharge.php';</script>";
                }else{
                    echo "<script>alert('Recharged Failed!'); window.location.href='recharge.php';</script>";
                }
            }   
        }else{
            echo "<script>alert('Invalid Recharged!'); window.location.href='recharge.php';</script>";
        }
    }else{
        echo "<script>alert('Low Balance.. Contact with admin!'); window.location.href='recharge.php';</script>";
    }
}
?>
<div id="page-wrapper" >
	<div id="page-inner">
		<div class="row">
			<div class="col-md-12">
                <form action="" method="post" onsubmit="return validate()">
                    <div class="panel panel-default">
                        <div class="panel-heading">Recharge</div>
                        <div class="panel-body">
                            <div class="row">
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label><i class="fa fa-phone"></i> Mobile</label>
                                        <input onkeyup="valMobile(this.value)" type="text" class="form-control" name="mobile" id="mobile" value="" maxlength="10"/>
                                    </div>
                                </div>
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label>Operator</label>
                                        <select class="form-control" name="operator" id="operator">
                                            <option value="">--Select Operator--</option>
                                            <option value="A">Airtel</option>
                                            <option value="RC">JIO</option>
                                            <option value="V">Vodafone</option>    
                                            <option value="BR">BSNL-STV</option>    
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label>Circle</label>
                                        <select class="form-control" name="circle" id="circle">
                                            <option value="">--Select Circle--</option>
                                            <option value="17">Bihar</option>
                                            <option value="22">Jharkhand</option>
                                            <option value="2">West Bengal</option>    
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-2">
                                    <div class="form-group">
                                        <label><i class="fa fa-inr"></i> Amount</label>
                                        <input type="number" class="form-control" name="amount" id="amount" value=""/>
                                    </div>
                                </div>
                                <div class="col-md-1">
                                    <div class="form-group rbtns">
                                        <label>&emsp;&emsp;</label>
                                        <input type="submit" name="save" value="Recharge" class="btn btn-success btn-sm"/>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
			</div>
		</div>
	</div>
</div>
<?php include 'footer.php'; ?>