<?php

function zno($a){
	if($a<10) $a='00'.$a;
	else if($a<100) $a='0'.$a;
	else{}
	return $a;
}

function sanitizeInput($conn, $data) {
    $data = trim($data);
    $data = stripslashes($data);
    $data = htmlspecialchars($data);
    $data = mysqli_real_escape_string($conn, $data);
    return $data;
}

function pre($var){
	echo "<pre>"; print_r($var); echo "</pre>";
}

function get_client_ip(){
    $ipaddress = '';
    if (getenv('HTTP_CLIENT_IP'))
        $ipaddress = getenv('HTTP_CLIENT_IP');
    else if(getenv('HTTP_X_FORWARDED_FOR'))
        $ipaddress = getenv('HTTP_X_FORWARDED_FOR');
    else if(getenv('HTTP_X_FORWARDED'))
        $ipaddress = getenv('HTTP_X_FORWARDED');
    else if(getenv('HTTP_FORWARDED_FOR'))
        $ipaddress = getenv('HTTP_FORWARDED_FOR');
    else if(getenv('HTTP_FORWARDED'))
       $ipaddress = getenv('HTTP_FORWARDED');
    else if(getenv('REMOTE_ADDR'))
        $ipaddress = getenv('REMOTE_ADDR');
    else
        $ipaddress = 'UNKNOWN';
    return $ipaddress;
}

function findUser($conn, $user){
	if($user == "SELF"){
		$un = $user;
	}
	else{
		$un = 'Nooruddin';
		$cnt = mysqli_fetch_assoc(mysqli_query($conn, "SELECT `name` FROM `users` WHERE `username`='$user'"));
		if($cnt['name'] != null){
			$un = $cnt['name'];
		}
		else{
			$cnt = mysqli_num_rows(mysqli_query($conn, "SELECT `id` FROM `admin` WHERE `user`='$user' AND `id`=35"));
			if($cnt==0 && $un != 'Nooruddin'){
				$un = 'UNKNOWN';
			}
		}
	}
	return $un;
}

function getCommissionUser($operator, $amount){
	$commission = 0;
	if($operator == 'A'){
		$commission = 1.40;
	}else if($operator == 'RC'){
		$commission = 1.40;
	}else if($operator == 'V'){
		$commission = 2.30;
	}else if($operator == 'I'){
		$commission = 2.30;
	}else if($operator == 'BR'){
		$commission = 3.30;
	}
	$commAmount = ($commission * $amount) / 100;
	return array('rate' => $commission, 'amount' => $commAmount);
}

function getCommissionAdmin($operator, $amount){
	$commission = 0;
	if($operator == 'A'){
		$commission = 2.10;
	}else if($operator == 'RC'){
		$commission = 2.10;
	}else if($operator == 'V'){
		$commission = 4.30;
	}else if($operator == 'I'){
		$commission = 4.30;
	}else if($operator == 'BR'){
		$commission = 6.00;
	}else if($operator == 'VTV'){
		$commission = 4.10;
	}
	$commAmount = ($commission * $amount) / 100;
	return array('rate' => $commission, 'amount' => $commAmount);
}

function getOperator($operator){
	if($operator == 'A'){
		$return = 'Airtel';
	}else if($operator == 'RC'){
		$return = 'JIO';
	}else if($operator == 'V'){
		$return = 'Vodafone';
	}else if($operator == 'I'){
		$return = 'Idea';
	}else if($operator == 'BR'){
		$return = 'BSNL';
	}else if($operator == 'VP'){
		$return = 'Vodafone (Postpaid)';
	}
	return $return;
}

function getCircle($circle){
	if($circle == 17){
		$return = 'Bihar';
	}else if($circle == 22){
		$return = 'Jharkhand';
	}else if($circle == 2){
		$return = 'West Bengal';
	}	
	return $return;
}

$ip = get_client_ip();

function getUsername($con){
	$r = mysqli_fetch_assoc(mysqli_query($con, "SELECT MAX(id) as max_id FROM `users` WHERE 1"));
	$max_id = $r['max_id']+1;
	$un = 'C' . (100000 + $max_id);
	return $un;
}

?>