-- MySQL dump 10.13  Distrib 8.0.33, for Linux (x86_64)
--
-- Host: localhost    Database: mrtechsi_nrecharge
-- ------------------------------------------------------
-- Server version	8.0.33

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `mrtechsi_nrecharge`
--


--
-- Table structure for table `accounts`
--

DROP TABLE IF EXISTS `accounts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `accounts` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(64) NOT NULL,
  `description` varchar(100) NOT NULL,
  `system_date` datetime NOT NULL,
  `ip` varchar(32) NOT NULL,
  `created_by` varchar(32) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `accounts`
--

LOCK TABLES `accounts` WRITE;
/*!40000 ALTER TABLE `accounts` DISABLE KEYS */;
INSERT INTO `accounts` (`id`, `name`, `description`, `system_date`, `ip`, `created_by`, `status`) VALUES (1,'Recharge','28/12/23 - 26/01/24','2024-01-04 17:46:29','127.0.0.1','C100001',1),(2,'Recharge','27/01/24 - 25/02/24','2024-01-04 17:46:29','127.0.0.1','C100001',1),(3,'Recharge','26/02/24 - 26/03/24','2024-02-21 17:46:29','127.0.0.1','C100001',1);
/*!40000 ALTER TABLE `accounts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `add_money`
--

DROP TABLE IF EXISTS `add_money`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `add_money` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(55) NOT NULL,
  `mobile` varchar(55) NOT NULL,
  `amount` double(10,2) NOT NULL DEFAULT '0.00',
  `system_date` datetime NOT NULL,
  `ip` varchar(55) NOT NULL,
  `status` int NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `add_money`
--

LOCK TABLES `add_money` WRITE;
/*!40000 ALTER TABLE `add_money` DISABLE KEYS */;
/*!40000 ALTER TABLE `add_money` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `admin`
--

DROP TABLE IF EXISTS `admin`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `admin` (
  `id` int NOT NULL AUTO_INCREMENT,
  `user` varchar(155) NOT NULL,
  `password` varchar(500) NOT NULL,
  `wallet` double(10,2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=37 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `admin`
--

LOCK TABLES `admin` WRITE;
/*!40000 ALTER TABLE `admin` DISABLE KEYS */;
INSERT INTO `admin` (`id`, `user`, `password`, `wallet`) VALUES (35,'69bd8f6b8154da1ff1b8023a30115de7','658ca641de219b974ed6583edf4c33b1',92.64);
/*!40000 ALTER TABLE `admin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `callresponse`
--

DROP TABLE IF EXISTS `callresponse`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `callresponse` (
  `id` int NOT NULL AUTO_INCREMENT,
  `response` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `callresponse`
--

LOCK TABLES `callresponse` WRITE;
/*!40000 ALTER TABLE `callresponse` DISABLE KEYS */;
INSERT INTO `callresponse` (`id`, `response`) VALUES (1,'{\"txid\":\"100017\",\"status\":\"Success\",\"opid\":\"BR0009Z12AMK\"}'),(2,'{\"txid\":\"100022\",\"status\":\"Success\",\"opid\":\"1342171229\"}'),(3,'{\"txid\":\"100025\",\"status\":\"Success\",\"opid\":\"1349972542\"}'),(4,'{\"txid\":\"100029\",\"status\":\"Success\",\"opid\":\"6571357019\"}'),(5,'{\"txid\":\"100036\",\"status\":\"Failure\",\"opid\":\"Invalid/Amount/Number/\"}'),(6,'{\"txid\":\"100042\",\"status\":\"Success\",\"opid\":\"1546772817\"}'),(7,'{\"txid\":\"100043\",\"status\":\"Success\",\"opid\":\"1553896633\"}'),(8,'{\"txid\":\"100051\",\"status\":\"Success\",\"opid\":\"BR0000DTIPHG\"}'),(9,'{\"txid\":\"100052\",\"status\":\"Success\",\"opid\":\"1831134574\"}'),(10,'{\"txid\":\"100059\",\"status\":\"Success\",\"opid\":\"142696704\"}'),(11,'{\"txid\":\"100088\",\"status\":\"Success\",\"opid\":\"UER2311272011340008\"}'),(12,'{\"txid\":\"100101\",\"status\":\"Success\",\"opid\":\"666576908\"}'),(13,'{\"txid\":\"100102\",\"status\":\"Failure\",\"opid\":\"Failed\"}'),(14,'{\"txid\":\"100105\",\"status\":\"Success\",\"opid\":\"706667503\"}'),(15,'{\"txid\":\"100106\",\"status\":\"Success\",\"opid\":\"711770602\"}'),(16,'{\"txid\":\"100107\",\"status\":\"Success\",\"opid\":\"722622375\"}'),(17,'{\"txid\":\"100115\",\"status\":\"Success\",\"opid\":\"BR0000QLGZAW\"}'),(18,'{\"txid\":\"100124\",\"status\":\"Failure\",\"opid\":\"Failed\"}'),(19,'{\"txid\":\"100136\",\"status\":\"Success\",\"opid\":\"BR0004STBAEI\"}'),(20,'{\"txid\":\"100153\",\"status\":\"Success\",\"opid\":\"MK014022BAAGZ6G43000\"}'),(21,'{\"txid\":\"100163\",\"status\":\"Success\",\"opid\":\"6698843311\"}'),(22,'{\"txid\":\"100164\",\"status\":\"Success\",\"opid\":\"1731089827\"}'),(23,'{\"txid\":\"100169\",\"status\":\"Success\",\"opid\":\"1811796448\"}'),(24,'{\"txid\":\"100170\",\"status\":\"Success\",\"opid\":\"BR000AH6Q9RU\"}'),(25,'{\"txid\":\"100171\",\"status\":\"Success\",\"opid\":\"BR000AH86CBI\"}'),(26,'{\"txid\":\"100176\",\"status\":\"Success\",\"opid\":\"BR000AI60BM3\"}');
/*!40000 ALTER TABLE `callresponse` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `commission`
--

DROP TABLE IF EXISTS `commission`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `commission` (
  `id` int NOT NULL AUTO_INCREMENT,
  `operator` varchar(55) NOT NULL,
  `code` varchar(11) NOT NULL,
  `admin` double(10,2) NOT NULL,
  `user` double(10,2) NOT NULL,
  `system_date` datetime NOT NULL,
  `ip` varchar(55) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `commission`
--

LOCK TABLES `commission` WRITE;
/*!40000 ALTER TABLE `commission` DISABLE KEYS */;
INSERT INTO `commission` (`id`, `operator`, `code`, `admin`, `user`, `system_date`, `ip`, `status`) VALUES (1,'Airtel','A',2.10,1.40,'2024-01-25 14:58:13','127.0.0.1',1),(2,'JIO','RC',2.30,1.50,'2024-01-25 14:58:13','127.0.0.1',1),(3,'Vodafone','V',4.30,2.30,'2024-01-25 14:58:13','127.0.0.1',1),(4,'Idea','I',4.30,2.30,'2024-01-25 14:58:13','127.0.0.1',1),(5,'BSNL','BR',6.00,3.00,'2024-01-25 14:58:13','127.0.0.1',1),(6,'Vodafone (Postpaid)','VP',0.00,0.00,'2024-01-25 14:58:13','127.0.0.1',1);
/*!40000 ALTER TABLE `commission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `customers` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `mobile` varchar(16) NOT NULL,
  `mac_address` text NOT NULL,
  `system_date` datetime NOT NULL,
  `ip` varchar(32) NOT NULL,
  `created_by` varchar(32) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customers`
--

LOCK TABLES `customers` WRITE;
/*!40000 ALTER TABLE `customers` DISABLE KEYS */;
INSERT INTO `customers` (`id`, `username`, `name`, `mobile`, `mac_address`, `system_date`, `ip`, `created_by`, `status`) VALUES (1,'100','Rishi','9064240352','04-EC-D8-4C-4A-96,EA-CD-79-1D-33-72','2024-01-04 17:27:24','192.168.0.101','C100001',1),(2,'101','Biswadeep','8670499431','26-B6-77-8F-A5-9F,6A-97-22-7D-26-4F','2024-01-04 17:27:24','192.168.0.104','C100001',1),(3,'102','Anmol','8777322758','','2024-01-04 17:27:24','','C100001',1),(4,'103','Noor','8541821440','','2024-01-04 17:27:24','','C100001',1),(5,'104','Lal Hruai Kima','6909881241','','2024-01-04 17:27:24','','C100001',1),(6,'105','Achinta Manna','8967599062','','2024-01-04 17:27:24','','C100001',1),(7,'106','Subhojit Khasnobish','8910809952','','2024-01-04 17:27:24','','C100001',1),(8,'107','Kush Jha','9219082030','','2024-01-04 17:27:24','','C100001',0);
/*!40000 ALTER TABLE `customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `manage`
--

DROP TABLE IF EXISTS `manage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `manage` (
  `id` int NOT NULL AUTO_INCREMENT,
  `accounts_id` int NOT NULL,
  `customer_id` int NOT NULL,
  `amount` double NOT NULL,
  `type` enum('Credit','Debit','','') NOT NULL,
  `remarks` varchar(100) NOT NULL,
  `system_date` datetime NOT NULL,
  `ip` varchar(32) NOT NULL,
  `created_by` varchar(32) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `manage`
--

LOCK TABLES `manage` WRITE;
/*!40000 ALTER TABLE `manage` DISABLE KEYS */;
INSERT INTO `manage` (`id`, `accounts_id`, `customer_id`, `amount`, `type`, `remarks`, `system_date`, `ip`, `created_by`, `status`) VALUES (1,1,1,110,'Credit','','2024-01-01 18:04:48','127.0.0.1','C100001',1),(2,1,2,110,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(3,1,3,200,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(4,1,4,110,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(5,1,5,200,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(6,1,6,200,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(7,1,7,200,'Credit','','2023-12-27 18:04:48','127.0.0.1','C100001',1),(8,2,5,200,'Credit','','2024-01-23 18:04:48','127.0.0.1','C100001',1),(9,1,8,50,'Credit','','2024-01-24 18:04:48','127.0.0.1','C100001',1),(10,2,3,200,'Credit','','2024-01-30 23:12:40','45.112.241.172','C100003',1),(11,2,8,150,'Credit','','2024-01-30 23:14:01','45.112.241.172','C100003',1),(12,2,1,200,'Credit','','2024-01-29 23:20:36','45.112.241.172','C100003',1),(13,2,6,200,'Credit','','2024-01-30 23:20:59','45.112.241.172','C100003',1),(14,2,4,0,'Credit','','2024-01-30 23:21:40','45.112.241.172','C100003',1),(15,2,2,0,'Credit','','2024-01-30 23:21:59','45.112.241.172','C100003',1),(16,2,7,200,'Credit','','2024-02-01 22:52:17','45.112.241.177','C100001',1),(17,3,5,200,'Credit','','2024-02-20 21:17:44','45.112.241.8','C100003',1);
/*!40000 ALTER TABLE `manage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `mobiles`
--

DROP TABLE IF EXISTS `mobiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `mobiles` (
  `id` int NOT NULL AUTO_INCREMENT,
  `mobile` varchar(55) NOT NULL,
  `operator` varchar(55) NOT NULL,
  `circle` varchar(55) NOT NULL,
  `created_at` datetime NOT NULL,
  `updated_at` datetime DEFAULT NULL,
  `created_by` varchar(55) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=12 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `mobiles`
--

LOCK TABLES `mobiles` WRITE;
/*!40000 ALTER TABLE `mobiles` DISABLE KEYS */;
INSERT INTO `mobiles` (`id`, `mobile`, `operator`, `circle`, `created_at`, `updated_at`, `created_by`, `status`) VALUES (1,'8541821440','A','22','2023-09-28 22:52:36','2023-09-28 22:59:58','69bd8f6b8154da1ff1b8023a30115de7',1),(2,'9155357509','RC','22','2023-09-28 22:52:59','2023-09-30 14:41:33','69bd8f6b8154da1ff1b8023a30115de7',1),(3,'6200407377','RC','17','2023-09-28 22:53:23','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',1),(4,'8084163589','A','22','2023-09-29 22:28:41','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',1),(5,'7004855513','RC','22','2023-09-29 22:30:01','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',1),(6,'9771730099','A','22','2023-09-30 14:44:52',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1),(7,'9123205305','RC','22','2023-09-30 22:08:57',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1),(8,'8670499431','A','2','2023-09-30 22:09:46',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1),(9,'6291527902','RC','22','2023-09-30 22:27:05',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1),(10,'8084163589','A','22','2023-09-30 22:27:27',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1),(11,'8944037267','RC','2','2023-09-30 22:27:46',NULL,'69bd8f6b8154da1ff1b8023a30115de7',1);
/*!40000 ALTER TABLE `mobiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recharge`
--

DROP TABLE IF EXISTS `recharge`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `recharge` (
  `id` int NOT NULL AUTO_INCREMENT,
  `order_id` varchar(55) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci DEFAULT NULL,
  `mobile` varchar(55) NOT NULL,
  `operator` varchar(55) NOT NULL,
  `circle` varchar(55) NOT NULL,
  `amount` double(10,2) NOT NULL,
  `response` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci,
  `created_at` datetime NOT NULL,
  `updated_at` datetime DEFAULT NULL,
  `created_by` varchar(55) NOT NULL,
  `coms` double(10,2) NOT NULL,
  `rate` double(10,2) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=184 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recharge`
--

LOCK TABLES `recharge` WRITE;
/*!40000 ALTER TABLE `recharge` DISABLE KEYS */;
INSERT INTO `recharge` (`id`, `order_id`, `mobile`, `operator`, `circle`, `amount`, `response`, `created_at`, `updated_at`, `created_by`, `coms`, `rate`, `status`) VALUES (2,'100002','8789260004','RC','22',239.00,'{\"txid\":1983016,\"status\":\"Success\",\"opid\":\"BR0009X88FPL\",\"number\":\"8789260004\",\"amount\":\"239\",\"orderid\":\"100002\"}','2023-09-16 22:49:38','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(3,'100003','6207017823','A','22',239.00,'{\"txid\":1983196,\"status\":\"Success\",\"opid\":\"\",\"number\":\"6207017823\",\"amount\":\"239\",\"orderid\":\"100003\"}','2023-09-17 15:48:20','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(4,'100004','9572696626','RC','22',2999.00,'{\"txid\":1983329,\"status\":\"Success\",\"opid\":\"RV00003UZ833\",\"number\":\"9572696626\",\"amount\":\"2999\",\"orderid\":\"100004\"}','2023-09-17 21:41:26','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(5,'100005','9062427566','A','2',179.00,'{\"txid\":1983424,\"status\":\"Success\",\"opid\":\"1113164318\",\"number\":\"9062427566\",\"amount\":\"179\",\"orderid\":\"100005\"}','2023-09-18 10:55:47','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(6,'100006','8240001966','RC','2',25.00,'{\"txid\":1983668,\"status\":\"Success\",\"opid\":\"BR0009XH75FA\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100006\"}','2023-09-18 20:56:07','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(7,'100007','8653542158','A','2',209.00,'{\"txid\":1984184,\"status\":\"Success\",\"opid\":\"1155526548\",\"number\":\"8653542158\",\"amount\":\"209\",\"orderid\":\"100007\"}','2023-09-20 19:00:14','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(8,'100008','8167643539','A','2',239.00,'{\"txid\":1984259,\"status\":\"Success\",\"opid\":\"1160697718\",\"number\":\"8167643539\",\"amount\":\"239\",\"orderid\":\"100008\"}','2023-09-21 07:55:41','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(9,'100009','8252197589','RC','22',239.00,'{\"txid\":1984566,\"status\":\"Success\",\"opid\":\"BR0009XVUD4K\",\"number\":\"8252197589\",\"amount\":\"239\",\"orderid\":\"100009\"}','2023-09-22 09:37:01','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(10,'100010','7548990500','V','2',155.00,'{\"txid\":1984780,\"status\":\"Success\",\"opid\":\"RJR2309222040330014\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100010\"}','2023-09-22 20:40:35','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(11,'100011','8900286107','V','2',155.00,'{\"txid\":1984825,\"status\":\"Success\",\"opid\":\"RJR2309230903230009\",\"number\":\"8900286107\",\"amount\":\"155\",\"orderid\":\"100011\"}','2023-09-23 09:02:56','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(12,'099996','9674626476','V','22',155.00,'{\"txid\":1982443,\"status\":\"Success\",\"opid\":\"UER2309151437330010\",\"number\":\"9674626476\",\"amount\":\"155\",\"orderid\":\"099996\"}','2023-09-15 14:37:09','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(13,'099997','8167643539','A','22',29.00,'{\"txid\":1982544,\"status\":\"Success\",\"opid\":\"530915180059823\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"099997\"}','2023-09-15 18:40:55','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(14,'099998','8167643539','A','22',29.00,'{\"txid\":1982973,\"status\":\"Success\",\"opid\":\"1091174702\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"099998\"}','2023-09-16 20:37:38','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(15,'099999','7003731156','RC','22',239.00,'{\"txid\":1983010,\"status\":\"Success\",\"opid\":\"BR0009X81HAP\",\"number\":\"7003731156\",\"amount\":\"239\",\"orderid\":\"099999\"}','2023-09-16 21:42:24','0000-00-00 00:00:00','69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(16,'100016','7739263958','BR','22',107.00,'{\"txid\":1987100,\"status\":\"Success\",\"opid\":\"6566434657\",\"number\":\"7739263958\",\"amount\":\"107\",\"orderid\":\"100016\"}','2023-09-30 09:42:24',NULL,'69bd8f6b8154da1ff1b8023a30115de7',0.00,0.00,1),(17,'100017','6296633174','RC','22',15.00,'{\"txid\":1987322,\"status\":\"Success\",\"opid\":\"BR0009Z12AMK\",\"number\":\"6296633174\",\"amount\":\"15\",\"orderid\":\"100017\"}','2023-09-30 19:48:50',NULL,'C100001',0.00,0.00,1),(18,'100018','8541821440','A','22',239.00,'{\"txid\":1987374,\"status\":\"Success\",\"opid\":\"755131858\",\"number\":\"8541821440\",\"amount\":\"239\",\"orderid\":\"100018\"}','2023-10-01 07:40:25',NULL,'C100001',0.00,0.00,1),(19,'100019','8167643539','A','22',29.00,'{\"txid\":1987442,\"status\":\"Success\",\"opid\":\"1332876839\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100019\"}','2023-10-01 12:12:13',NULL,'C100003',0.00,0.00,1),(20,'100020','9693190954','RC','22',239.00,'{\"txid\":1987468,\"status\":\"Success\",\"opid\":\"BR0009Z3LXTO\",\"number\":\"9693190954\",\"amount\":\"239\",\"orderid\":\"100020\"}','2023-10-01 13:21:30',NULL,'C100001',0.00,0.00,1),(21,'100021','9123205305','A','22',239.00,'{\"txid\":1987587,\"status\":\"Success\",\"opid\":\"763188711\",\"number\":\"9123205305\",\"amount\":\"239\",\"orderid\":\"100021\"}','2023-10-01 18:45:01',NULL,'C100001',0.00,0.00,1),(22,'100022','8670499431','A','2',155.00,'{\"txid\":1987677,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8670499431\",\"amount\":\"155\",\"orderid\":\"100022\"}','2023-10-02 00:23:10',NULL,'C100003',0.00,0.00,1),(23,'100023','8670499431','A','2',155.00,NULL,'2023-10-02 00:27:35',NULL,'C100003',0.00,0.00,-1),(24,'100024','7890861428','RC','2',209.00,'{\"txid\":1987797,\"status\":\"Success\",\"opid\":\"BR0009Z87JAB\",\"number\":\"7890861428\",\"amount\":\"209\",\"orderid\":\"100024\"}','2023-10-02 12:15:34',NULL,'C100003',0.00,0.00,1),(25,'100025','8167643539','A','2',29.00,'{\"txid\":1987826,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100025\"}','2023-10-02 13:12:13',NULL,'C100003',0.00,0.00,1),(26,'100026','8240001966','RC','2',25.00,'{\"txid\":1987903,\"status\":\"Success\",\"opid\":\"BR0009Z9B33M\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100026\"}','2023-10-02 16:28:41',NULL,'C100003',0.00,0.00,1),(27,'100027','8167643539','A','2',29.00,'{\"txid\":1988365,\"status\":\"Success\",\"opid\":\"1370281602\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100027\"}','2023-10-03 17:06:18',NULL,'C100003',0.00,0.00,1),(28,'100028','8167643539','A','2',29.00,'{\"txid\":1988691,\"status\":\"Success\",\"opid\":\"1385420182\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100028\"}','2023-10-04 13:52:39',NULL,'C100003',0.00,0.00,1),(29,'100029','8900286343','BR','2',107.00,'{\"txid\":1988720,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8900286343\",\"amount\":\"107\",\"orderid\":\"100029\"}','2023-10-04 15:09:23',NULL,'C100003',0.00,0.00,1),(30,'100030','8167643539','A','2',29.00,'{\"txid\":1989304,\"status\":\"Success\",\"opid\":\"1407788147\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100030\"}','2023-10-05 18:26:11',NULL,'C100003',0.00,0.00,1),(31,'100031','7858993552','RC','2',19.00,'{\"txid\":1989432,\"status\":\"Success\",\"opid\":\"BR0009ZQ3M1O\",\"number\":\"7858993552\",\"amount\":\"19\",\"orderid\":\"100031\"}','2023-10-05 22:43:58',NULL,'C100001',0.00,0.00,1),(32,'100032','9051476283','V','2',155.00,'{\"txid\":1989863,\"status\":\"Success\",\"opid\":\"RJR2310062227330001\",\"number\":\"9051476283\",\"amount\":\"155\",\"orderid\":\"100032\"}','2023-10-06 22:26:53',NULL,'C100001',0.00,0.00,1),(33,'100033','8509591019','RC','2',25.00,'{\"txid\":1989865,\"status\":\"Success\",\"opid\":\"BR0009ZUUFRK\",\"number\":\"8509591019\",\"amount\":\"25\",\"orderid\":\"100033\"}','2023-10-06 23:20:26',NULL,'C100001',0.00,0.00,1),(34,'100034','8167643539','A','2',29.00,'{\"txid\":1990198,\"status\":\"Success\",\"opid\":\"1441811222\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100034\"}','2023-10-07 17:07:08',NULL,'C100003',0.00,0.00,1),(35,'100035','8167643539','A','2',29.00,'{\"txid\":1990738,\"status\":\"Success\",\"opid\":\"1453160672\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100035\"}','2023-10-08 10:30:37',NULL,'C100003',0.00,0.00,1),(36,'100036','8167643539','A','2',19.00,'{\"txid\":1991235,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100036\"}','2023-10-08 19:36:52',NULL,'C100003',0.00,0.00,1),(37,'100037','8167643539','A','2',29.00,'{\"txid\":1992140,\"status\":\"Success\",\"opid\":\"1478287928\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100037\"}','2023-10-09 18:20:09',NULL,'C100003',0.00,0.00,1),(38,'100038','8167643539','A','2',29.00,'{\"txid\":1993205,\"status\":\"Success\",\"opid\":\"886336708\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100038\"}','2023-10-10 20:20:45',NULL,'C100003',0.00,0.00,1),(39,'100039','8509591019','RC','2',25.00,'{\"txid\":1993211,\"status\":\"Success\",\"opid\":\"2074332181\",\"number\":\"8509591019\",\"amount\":\"25\",\"orderid\":\"100039\"}','2023-10-10 20:40:23',NULL,'C100001',0.00,0.00,1),(40,'100040','8167643539','A','2',29.00,'{\"txid\":1993318,\"status\":\"Success\",\"opid\":\"1504053067\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100040\"}','2023-10-11 08:54:25',NULL,'C100003',0.00,0.00,1),(41,'100041','8167643539','A','2',19.00,'{\"txid\":1994295,\"status\":\"Success\",\"opid\":\"1528111660\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100041\"}','2023-10-12 14:53:00',NULL,'C100003',0.00,0.00,1),(42,'100042','8584932911','A','2',155.00,'{\"txid\":1994822,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8584932911\",\"amount\":\"155\",\"orderid\":\"100042\"}','2023-10-13 16:06:16',NULL,'C100003',0.00,0.00,1),(43,'100043','8167643539','A','2',29.00,'{\"txid\":1995115,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100043\"}','2023-10-13 22:36:31',NULL,'C100003',0.00,0.00,1),(44,'100044','9434506259','BR','2',107.00,'{\"txid\":1995177,\"status\":\"Success\",\"opid\":\"6582111299\",\"number\":\"9434506259\",\"amount\":\"107\",\"orderid\":\"100044\"}','2023-10-14 09:16:01',NULL,'C100003',0.00,0.00,1),(45,'100045','8167643539','A','2',29.00,'{\"txid\":1995807,\"status\":\"Success\",\"opid\":\"1578483324\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100045\"}','2023-10-15 10:56:45',NULL,'C100003',0.00,0.00,1),(46,'100046','8167643539','A','2',29.00,'{\"txid\":1996263,\"status\":\"Success\",\"opid\":\"1591321990\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100046\"}','2023-10-16 06:59:22',NULL,'C100003',0.00,0.00,1),(47,'100047','8167643539','A','2',29.00,'{\"txid\":1997332,\"status\":\"Success\",\"opid\":\"1623339261\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100047\"}','2023-10-17 18:59:20',NULL,'C100003',0.00,0.00,1),(48,'100048','8167643539','A','2',29.00,'{\"txid\":1997795,\"status\":\"Success\",\"opid\":\"1637775461\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100048\"}','2023-10-18 16:37:44',NULL,'C100003',0.00,0.00,1),(49,'100049','8167643539','A','2',19.00,'{\"txid\":2000156,\"status\":\"Success\",\"opid\":\"1714862770\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100049\"}','2023-10-22 18:44:59',NULL,'C100003',0.00,0.00,1),(50,'100050','8670499431','A','2',179.00,'{\"txid\":2002337,\"status\":\"Success\",\"opid\":\"521871636\",\"number\":\"8670499431\",\"amount\":\"179\",\"orderid\":\"100050\"}','2023-10-26 19:23:50',NULL,'C100001',0.00,0.00,1),(51,'100051','9693190954','RC','22',239.00,'{\"txid\":2003814,\"status\":\"Success\",\"opid\":\"\",\"number\":\"9693190954\",\"amount\":\"239\",\"orderid\":\"100051\"}','2023-10-29 15:54:38',NULL,'C100001',0.00,0.00,1),(52,'100052','8541821440','A','22',239.00,'{\"txid\":2004076,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8541821440\",\"amount\":\"239\",\"orderid\":\"100052\"}','2023-10-30 00:11:35',NULL,'C100001',0.00,0.00,1),(53,'100053','7739263958','BR','22',107.00,'{\"txid\":2006576,\"status\":\"Success\",\"opid\":\"6602605175\",\"number\":\"7739263958\",\"amount\":\"107\",\"orderid\":\"100053\"}','2023-11-02 13:03:48',NULL,'C100001',0.00,0.00,1),(54,'100054','9155357509','RC','22',239.00,'{\"txid\":2007408,\"status\":\"Success\",\"opid\":\"BR000A3GO2FS\",\"number\":\"9155357509\",\"amount\":\"239\",\"orderid\":\"100054\"}','2023-11-03 13:08:18',NULL,'C100001',0.00,0.00,1),(55,'100055','7548990500','V','2',155.00,'{\"txid\":2011643,\"status\":\"Success\",\"opid\":\"RJR2311090758280056\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100055\"}','2023-11-09 07:58:43',NULL,'C100003',0.00,0.00,1),(56,'100056','8167643539','A','2',29.00,'{\"txid\":2012153,\"status\":\"Success\",\"opid\":\"118902989\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100056\"}','2023-11-09 16:17:57',NULL,'C100003',0.00,0.00,1),(57,'100057','6289989048','RC','2',149.00,'{\"txid\":2012158,\"status\":\"Success\",\"opid\":\"BR000A4AFMA9\",\"number\":\"6289989048\",\"amount\":\"149\",\"orderid\":\"100057\"}','2023-11-09 16:22:25',NULL,'C100003',0.00,0.00,1),(58,'100058','8900286107','V','2',151.00,'{\"txid\":2012656,\"status\":\"Success\",\"opid\":\"MPR2311100005230007\",\"number\":\"8900286107\",\"amount\":\"151\",\"orderid\":\"100058\"}','2023-11-10 00:04:50',NULL,'C100003',0.00,0.00,1),(59,'100059','8584932911','A','2',155.00,'{\"txid\":2013594,\"status\":\"Success\",\"opid\":\"\",\"number\":\"8584932911\",\"amount\":\"155\",\"orderid\":\"100059\"}','2023-11-10 19:25:01',NULL,'C100003',0.00,0.00,1),(60,'100060','7003731156','RC','22',239.00,'{\"txid\":2015099,\"status\":\"Success\",\"opid\":\"BR000A4ND0NA\",\"number\":\"7003731156\",\"amount\":\"239\",\"orderid\":\"100060\"}','2023-11-12 10:33:31',NULL,'C100003',0.00,0.00,1),(61,'100061','8863868377','A','22',179.00,'{\"txid\":2015120,\"status\":\"Success\",\"opid\":\"1294137437\",\"number\":\"8863868377\",\"amount\":\"179\",\"orderid\":\"100061\"}','2023-11-12 10:52:47',NULL,'C100001',0.00,0.00,1),(62,'100062','6291606964','RC','2',239.00,'{\"txid\":2016216,\"status\":\"Success\",\"opid\":\"BR000A4TBH13\",\"number\":\"6291606964\",\"amount\":\"239\",\"orderid\":\"100062\"}','2023-11-13 15:28:20',NULL,'C100003',0.00,0.00,1),(63,'100063','9062427566','A','2',179.00,'{\"txid\":2016689,\"status\":\"Success\",\"opid\":\"198579269\",\"number\":\"9062427566\",\"amount\":\"179\",\"orderid\":\"100063\"}','2023-11-14 09:22:06',NULL,'C100003',0.00,0.00,1),(64,'100064','7890861428','RC','2',209.00,'{\"txid\":2017973,\"status\":\"Success\",\"opid\":\"BR000A52KJHR\",\"number\":\"7890861428\",\"amount\":\"209\",\"orderid\":\"100064\"}','2023-11-15 14:23:13',NULL,'C100003',0.00,0.00,1),(65,'100065','6207017823','A','22',239.00,'{\"txid\":2018345,\"status\":\"Success\",\"opid\":\"227896676\",\"number\":\"6207017823\",\"amount\":\"239\",\"orderid\":\"100065\"}','2023-11-15 18:41:25',NULL,'C100001',0.00,0.00,1),(66,'100066','8900286107','V','2',155.00,'{\"txid\":2019165,\"status\":\"Success\",\"opid\":\"UER2311161755210089\",\"number\":\"8900286107\",\"amount\":\"155\",\"orderid\":\"100066\"}','2023-11-16 17:55:27',NULL,'C100003',0.00,0.00,1),(67,'100067','9874094208','V','2',299.00,'{\"txid\":2019727,\"status\":\"Success\",\"opid\":\"UER2311171301330048\",\"number\":\"9874094208\",\"amount\":\"299\",\"orderid\":\"100067\"}','2023-11-17 13:01:15',NULL,'C100003',0.00,0.00,1),(68,'100068','9083281238','V','2',24.00,NULL,'2023-11-17 19:55:23',NULL,'C100003',0.00,0.00,-1),(69,'100069','9083281238','V','2',24.00,NULL,'2023-11-17 19:56:30',NULL,'C100003',0.00,0.00,-1),(70,'100070','9932521283','A','2',155.00,'{\"txid\":2020259,\"status\":\"Success\",\"opid\":\"267402160\",\"number\":\"9932521283\",\"amount\":\"155\",\"orderid\":\"100070\"}','2023-11-18 00:25:18',NULL,'C100003',0.00,0.00,1),(71,'100071','9771730099','A','22',239.00,'{\"txid\":2020300,\"status\":\"Success\",\"opid\":\"1643385217\",\"number\":\"9771730099\",\"amount\":\"239\",\"orderid\":\"100071\"}','2023-11-18 08:42:09',NULL,'C100008',0.00,0.00,1),(72,'100072','9434506259','BR','2',107.00,'{\"txid\":2020595,\"status\":\"Success\",\"opid\":\"6619204414\",\"number\":\"9434506259\",\"amount\":\"107\",\"orderid\":\"100072\"}','2023-11-18 13:21:51',NULL,'C100003',0.00,0.00,1),(73,'100073','8145404288','RC','2',239.00,'{\"txid\":2020642,\"status\":\"Success\",\"opid\":\"BR000A5GZ0B5\",\"number\":\"8145404288\",\"amount\":\"239\",\"orderid\":\"100073\"}','2023-11-18 14:14:01',NULL,'C100003',0.00,0.00,1),(74,'100074','8900286343','BR','2',107.00,'{\"txid\":2021167,\"status\":\"Success\",\"opid\":\"6619721048\",\"number\":\"8900286343\",\"amount\":\"107\",\"orderid\":\"100074\"}','2023-11-18 20:29:42',NULL,'C100003',0.00,0.00,1),(75,'100075','9733714236','V','2',155.00,'{\"txid\":2022817,\"status\":\"Success\",\"opid\":\"HRR2311201346260013\",\"number\":\"9733714236\",\"amount\":\"155\",\"orderid\":\"100075\"}','2023-11-20 13:46:04',NULL,'C100003',0.00,0.00,1),(76,'100076','8240001966','RC','2',15.00,'{\"txid\":2023466,\"status\":\"Success\",\"opid\":\"BR000A5THEIU\",\"number\":\"8240001966\",\"amount\":\"15\",\"orderid\":\"100076\"}','2023-11-20 22:18:29',NULL,'C100003',0.00,0.00,1),(77,'100077','8167643539','A','2',19.00,'{\"txid\":2023468,\"status\":\"Success\",\"opid\":\"316792432\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100077\"}','2023-11-20 22:29:40',NULL,'C100003',0.00,0.00,1),(78,'100078','7003692490','RC','2',19.00,'{\"txid\":2024607,\"status\":\"Success\",\"opid\":\"BR000A5XVASL\",\"number\":\"7003692490\",\"amount\":\"19\",\"orderid\":\"100078\"}','2023-11-21 21:19:58',NULL,'C100003',0.00,0.00,1),(79,'100079','9064240352','RC','2',239.00,'{\"txid\":2024971,\"status\":\"Success\",\"opid\":\"BR000A5ZNWG8\",\"number\":\"9064240352\",\"amount\":\"239\",\"orderid\":\"100079\"}','2023-11-22 13:12:53',NULL,'C100001',0.00,0.00,1),(80,'100080','8167643539','A','2',19.00,'{\"txid\":2025753,\"status\":\"Success\",\"opid\":\"351568829\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100080\"}','2023-11-22 22:50:53',NULL,'C100003',0.00,0.00,1),(81,'100081','7074636289','V','2',155.00,'{\"txid\":2025776,\"status\":\"Success\",\"opid\":\"UER2311230737270002\",\"number\":\"7074636289\",\"amount\":\"155\",\"orderid\":\"100081\"}','2023-11-23 07:36:55',NULL,'C100003',0.00,0.00,1),(82,'100082','8670499431','A','2',155.00,'{\"txid\":2025779,\"status\":\"Success\",\"opid\":\"353692262\",\"number\":\"8670499431\",\"amount\":\"155\",\"orderid\":\"100082\"}','2023-11-23 07:48:43',NULL,'C100003',0.00,0.00,1),(83,'100083','9693190954','RC','22',239.00,'{\"txid\":2031278,\"status\":\"Success\",\"opid\":\"BR000A6KPP67\",\"number\":\"9693190954\",\"amount\":\"239\",\"orderid\":\"100083\"}','2023-11-26 20:21:07',NULL,'C100001',0.00,0.00,1),(84,'100084','8240001966','RC','2',25.00,'{\"txid\":2031327,\"status\":\"Success\",\"opid\":\"BR000A6KZ3FU\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100084\"}','2023-11-26 21:06:06',NULL,'C100003',0.00,0.00,1),(85,'100085','8167643539','A','2',19.00,'{\"txid\":2031379,\"status\":\"Success\",\"opid\":\"1375772643\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100085\"}','2023-11-26 23:08:32',NULL,'C100003',0.00,0.00,1),(86,'100086','8541821440','A','22',239.00,'{\"txid\":2031384,\"status\":\"Success\",\"opid\":\"1784964770\",\"number\":\"8541821440\",\"amount\":\"239\",\"orderid\":\"100086\"}','2023-11-27 03:44:40',NULL,'C100001',0.00,0.00,1),(87,'100087','9883671518','V','2',479.00,'{\"txid\":2031514,\"status\":\"Success\",\"opid\":\"KOH2311270939230032,\",\"number\":\"9883671518\",\"amount\":\"479\",\"orderid\":\"100087\"}','2023-11-27 09:39:13',NULL,'C100003',0.00,0.00,1),(88,'100088','9051476283','V','2',155.00,'{\"txid\":2032449,\"status\":\"Success\",\"opid\":\"UER2311272011340008\",\"number\":\"9051476283\",\"amount\":\"155\",\"orderid\":\"100088\"}','2023-11-27 20:11:03',NULL,'C100003',0.00,0.00,1),(89,'100089','7003174707','RC','2',209.00,'{\"txid\":2035696,\"status\":\"Success\",\"opid\":\"BR000A718UZQ\",\"number\":\"7003174707\",\"amount\":\"209\",\"orderid\":\"100089\"}','2023-11-30 11:26:25',NULL,'C100003',0.00,0.00,1),(90,'100090','8167643539','A','2',25.00,'{\"txid\":\"2038051\",\"status\":\"Failure\",\"opid\":\"Recharge Failed\",\"number\":\"8167643539\",\"amount\":\"25\",\"orderid\":\"100090\"}','2023-12-01 17:22:24',NULL,'C100003',0.00,0.00,-1),(91,'100091','8167643539','A','2',19.00,'{\"txid\":2038089,\"status\":\"Success\",\"opid\":\"531201170320513\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100091\"}','2023-12-01 17:35:07',NULL,'C100003',0.00,0.00,1),(92,'100092','7548990500','V','2',155.00,'{\"txid\":2041705,\"status\":\"Success\",\"opid\":\"UER2312032027220035\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100092\"}','2023-12-03 20:27:52',NULL,'C100003',0.00,0.00,1),(93,'100093','8167643539','A','2',29.00,'{\"txid\":2043753,\"status\":\"Success\",\"opid\":\"563187309\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100093\"}','2023-12-04 19:56:07',NULL,'C100003',0.00,0.00,1),(94,'100094','8167643539','A','2',19.00,'{\"txid\":2045030,\"status\":\"Success\",\"opid\":\"531205186052622\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100094\"}','2023-12-05 18:06:11',NULL,'C100003',0.00,0.00,1),(95,'100095','6200748619','RC','17',239.00,'{\"txid\":2046151,\"status\":\"Success\",\"opid\":\"BR000A7XB2N7\",\"number\":\"6200748619\",\"amount\":\"239\",\"orderid\":\"100095\"}','2023-12-06 14:35:54',NULL,'C100001',0.00,0.00,1),(96,'100096','9674626476','V','2',155.00,'{\"txid\":2047186,\"status\":\"Success\",\"opid\":\"RJR2312062137330015\",\"number\":\"9674626476\",\"amount\":\"155\",\"orderid\":\"100096\"}','2023-12-06 21:37:22',NULL,'C100003',0.00,0.00,1),(97,'100097','8167643539','A','2',29.00,'{\"txid\":2048288,\"status\":\"Success\",\"opid\":\"1033202909\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100097\"}','2023-12-07 16:58:44',NULL,'C100003',0.00,0.00,1),(98,'100098','8167643539','A','2',29.00,'{\"txid\":2050866,\"status\":\"Success\",\"opid\":\" 29858265732\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100098\"}','2023-12-08 18:16:45',NULL,'C100003',0.00,0.00,1),(99,'100099','9155357509','RC','22',239.00,'{\"txid\":2052860,\"status\":\"Success\",\"opid\":\"BR000A8CSCN9\",\"number\":\"9155357509\",\"amount\":\"239\",\"orderid\":\"100099\"}','2023-12-09 14:49:36',NULL,'C100008',0.00,0.00,1),(100,'100100','8167643539','A','2',29.00,'{\"txid\":2054066,\"status\":\"Success\",\"opid\":\"657697915\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100100\"}','2023-12-09 20:20:57',NULL,'C100003',0.00,0.00,1),(101,'100101','8167643539','A','2',29.00,'{\"txid\":\"2054891\",\"status\":\"Success\",\"opid\":\"666576908\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100101\"}','2023-12-10 12:56:04',NULL,'C100003',0.00,0.00,1),(102,'100102','7003731156','RC','22',239.00,'{\"txid\":\"2054960\",\"status\":\"Failure\",\"opid\":\"\",\"number\":\"7003731156\",\"amount\":\"239\",\"orderid\":\"100102\"}','2023-12-10 13:40:11',NULL,'C100003',0.00,0.00,-1),(103,'100103','8167643539','A','2',29.00,'{\"txid\":2057801,\"status\":\"Success\",\"opid\":\"693280196\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100103\"}','2023-12-11 19:55:50',NULL,'C100003',0.00,0.00,1),(104,'100104','9062427566','A','2',179.00,'{\"txid\":2058442,\"status\":\"Success\",\"opid\":\"698295402\",\"number\":\"9062427566\",\"amount\":\"179\",\"orderid\":\"100104\"}','2023-12-12 09:20:14',NULL,'C100003',0.00,0.00,1),(105,'100105','9433364529','A','2',455.00,'{\"txid\":\"2059512\",\"status\":\"Success\",\"opid\":\"706667503\",\"number\":\"9433364529\",\"amount\":\"455\",\"orderid\":\"100105\"}','2023-12-12 16:44:15',NULL,'C100003',0.00,0.00,1),(106,'100106','8167643539','A','2',29.00,'{\"txid\":\"2060128\",\"status\":\"Success\",\"opid\":\"711770602\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100106\"}','2023-12-12 19:49:00',NULL,'C100003',0.00,0.00,1),(107,'100107','8167643539','A','2',29.00,'{\"txid\":\"2061092\",\"status\":\"Success\",\"opid\":\"722622375\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100107\"}','2023-12-13 13:48:41',NULL,'C100003',0.00,0.00,1),(108,'100108','7739263958','BR','22',107.00,'{\"txid\":2062186,\"status\":\"Success\",\"opid\":\"6646026971\",\"number\":\"7739263958\",\"amount\":\"107\",\"orderid\":\"100108\"}','2023-12-14 08:28:32',NULL,'C100001',0.00,0.00,1),(109,'100109','7890861428','RC','2',209.00,'{\"txid\":2062664,\"status\":\"Success\",\"opid\":\"BR000A91XQEQ\",\"number\":\"7890861428\",\"amount\":\"209\",\"orderid\":\"100109\"}','2023-12-14 14:06:41',NULL,'C100003',0.00,0.00,1),(110,'100110','8167643539','A','2',19.00,'{\"txid\":2063586,\"status\":\"Success\",\"opid\":\"750449351\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100110\"}','2023-12-14 23:11:02',NULL,'C100003',0.00,0.00,1),(111,'100111','8167643539','A','2',19.00,'{\"txid\":2063727,\"status\":\"Success\",\"opid\":\"754471828\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100111\"}','2023-12-15 09:25:05',NULL,'C100003',0.00,0.00,1),(112,'100112','9874094208','V','2',299.00,'{\"txid\":2065136,\"status\":\"Success\",\"opid\":\"RJR2312152119300015\",\"number\":\"9874094208\",\"amount\":\"299\",\"orderid\":\"100112\"}','2023-12-15 21:19:11',NULL,'C100003',0.00,0.00,1),(113,'100113','8145404288','RC','2',239.00,'{\"txid\":2066079,\"status\":\"Success\",\"opid\":\"BR000A9CDHJN\",\"number\":\"8145404288\",\"amount\":\"239\",\"orderid\":\"100113\"}','2023-12-16 16:22:54',NULL,'C100003',0.00,0.00,1),(114,'100114','8670499431','A','2',155.00,'{\"txid\":2066865,\"status\":\"Success\",\"opid\":\"531217003424336\",\"number\":\"8670499431\",\"amount\":\"155\",\"orderid\":\"100114\"}','2023-12-17 00:27:42',NULL,'C100003',0.00,0.00,1),(115,'100115','8240001966','RC','2',25.00,'{\"txid\":\"2067371\",\"status\":\"Success\",\"opid\":\"BR0000QLGZAW\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100115\"}','2023-12-17 13:22:57',NULL,'C100003',0.00,0.00,1),(116,'100116','8167643539','A','2',29.00,'{\"txid\":2067715,\"status\":\"Success\",\"opid\":\"801118711\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100116\"}','2023-12-17 17:22:40',NULL,'C100003',0.00,0.00,1),(117,'100117','8240001966','RC','2',25.00,'{\"txid\":2068300,\"status\":\"Success\",\"opid\":\"BR000A9JXE5Z\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100117\"}','2023-12-17 22:37:34',NULL,'C100003',0.00,0.00,1),(118,'100118','8167643539','A','2',29.00,'{\"txid\":2071416,\"status\":\"Success\",\"opid\":\"843527726\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100118\"}','2023-12-19 19:53:33',NULL,'C100003',0.00,0.00,1),(119,'100119','8167643539','A','2',19.00,'{\"txid\":2073636,\"status\":\"Success\",\"opid\":\"276358342\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100119\"}','2023-12-20 23:53:35',NULL,'C100001',0.00,0.00,1),(120,'100120','8227852505','A','22',239.00,'{\"txid\":2078379,\"status\":\"Success\",\"opid\":\"921124771\",\"number\":\"8227852505\",\"amount\":\"239\",\"orderid\":\"100120\"}','2023-12-23 18:52:30',NULL,'C100001',0.00,0.00,1),(121,'100121','9836209815','V','2',719.00,'{\"txid\":2083941,\"status\":\"Success\",\"opid\":\"KOH2312270854260007,\",\"number\":\"9836209815\",\"amount\":\"719\",\"orderid\":\"100121\"}','2023-12-27 08:53:55',NULL,'C100003',0.00,0.00,1),(122,'100122','8420015085','BR','2',399.00,'{\"txid\":2083984,\"status\":\"Success\",\"opid\":\"6659679230\",\"number\":\"8420015085\",\"amount\":\"399\",\"orderid\":\"100122\"}','2023-12-27 09:33:28',NULL,'C100003',0.00,0.00,1),(123,'100123','8167643539','A','2',29.00,'{\"txid\":2084664,\"status\":\"Success\",\"opid\":\"991367103\",\"number\":\"8167643539\",\"amount\":\"29\",\"orderid\":\"100123\"}','2023-12-27 15:27:57',NULL,'C100003',0.00,0.00,1),(124,'100124','7003147707','RC','22',209.00,'{\"txid\":\"2086228\",\"status\":\"Failure\",\"opid\":\"\",\"number\":\"7003147707\",\"amount\":\"209\",\"orderid\":\"100124\"}','2023-12-28 11:45:40',NULL,'C100003',0.00,0.00,-1),(125,'100125','7003174707','RC','2',209.00,'{\"txid\":2086230,\"status\":\"Success\",\"opid\":\"BR000AAZCY6K\",\"number\":\"7003174707\",\"amount\":\"209\",\"orderid\":\"100125\"}','2023-12-28 11:47:34',NULL,'C100003',0.00,0.00,1),(126,'100126','7548990500','V','2',155.00,'{\"txid\":2088754,\"status\":\"Success\",\"opid\":\"UER2312291715330031\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100126\"}','2023-12-29 17:15:16',NULL,'C100003',0.00,0.00,1),(127,'100127','8240001966','RC','2',25.00,'{\"txid\":2091959,\"status\":\"Success\",\"opid\":\"BR000ABERPWS\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100127\"}','2023-12-31 11:58:37',NULL,'C100003',0.00,0.00,1),(128,'100128','9674626476','V','2',155.00,'{\"txid\":2093371,\"status\":\"Success\",\"opid\":\"UER2312312039330055\",\"number\":\"9674626476\",\"amount\":\"155\",\"orderid\":\"100128\"}','2023-12-31 20:39:43',NULL,'C100001',0.00,0.00,1),(129,'100129','8240001966','RC','2',15.00,'{\"txid\":2093621,\"status\":\"Success\",\"opid\":\"2483727644\",\"number\":\"8240001966\",\"amount\":\"15\",\"orderid\":\"100129\"}','2024-01-01 00:13:35',NULL,'C100003',0.00,0.00,1),(130,'100130','8918184987','A','22',19.00,'{\"txid\":\"2108142\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"8918184987\",\"amount\":\"19\",\"orderid\":\"100130\"}','2024-01-07 16:50:45',NULL,'C100001',0.00,0.00,-1),(131,'100131','8918184987','A','22',19.00,'{\"txid\":\"2108146\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"8918184987\",\"amount\":\"19\",\"orderid\":\"100131\"}','2024-01-07 16:52:10',NULL,'C100001',0.00,0.00,-1),(132,'100132','8918184987','A','22',19.00,'{\"txid\":\"2108149\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"8918184987\",\"amount\":\"19\",\"orderid\":\"100132\"}','2024-01-07 16:53:44',NULL,'C100001',0.00,0.00,-1),(133,'100133','8918184987','RC','22',19.00,'{\"txid\":2108347,\"status\":\"Success\",\"opid\":\"BR000ACHN26E\",\"number\":\"8918184987\",\"amount\":\"19\",\"orderid\":\"100133\"}','2024-01-07 17:49:19',NULL,'C100001',0.00,0.00,1),(134,'100134','8789570183','RC','22',209.00,'{\"txid\":2109006,\"status\":\"Success\",\"opid\":\"BR000ACJAFBV\",\"number\":\"8789570183\",\"amount\":\"209\",\"orderid\":\"100134\"}','2024-01-07 21:05:22',NULL,'C100001',0.00,0.00,1),(135,'100135','8670499431','A','2',155.00,'{\"txid\":2113194,\"status\":\"Success\",\"opid\":\"1261805678\",\"number\":\"8670499431\",\"amount\":\"155\",\"orderid\":\"100135\"}','2024-01-10 00:10:34',NULL,'C100001',0.00,0.00,1),(136,'100136','6289989048','RC','2',149.00,'{\"txid\":\"2114139\",\"status\":\"Success\",\"opid\":\"BR0004STBAEI\",\"number\":\"6289989048\",\"amount\":\"149\",\"orderid\":\"100136\"}','2024-01-10 14:59:02',NULL,'C100003',0.00,0.00,1),(137,'100137','7074636289','V','2',155.00,'{\"txid\":2114183,\"status\":\"Success\",\"opid\":\"UER2401101528220081\",\"number\":\"7074636289\",\"amount\":\"155\",\"orderid\":\"100137\"}','2024-01-10 15:28:47',NULL,'C100003',0.00,0.00,1),(138,'100138','8167643539','A','2',19.00,'{\"txid\":2114941,\"status\":\"Success\",\"opid\":\"1280532524\",\"number\":\"8167643539\",\"amount\":\"19\",\"orderid\":\"100138\"}','2024-01-10 20:02:48',NULL,'C100003',0.00,0.00,1),(139,'100139','8167643539','A','2',299.00,'{\"txid\":2115424,\"status\":\"Success\",\"opid\":\"1282562541\",\"number\":\"8167643539\",\"amount\":\"299\",\"orderid\":\"100139\"}','2024-01-11 00:04:17',NULL,'C100003',0.00,0.00,1),(140,'100140','8145404288','RC','2',239.00,'{\"txid\":\"2121611\",\"status\":\"Success\",\"opid\":\"BR000ADCAQD5\",\"number\":\"8145404288\",\"amount\":\"239\",\"orderid\":\"100140\"}','2024-01-13 17:45:58',NULL,'C100003',5.50,2.30,1),(141,'100141','8250765157','RC','2',395.00,'{\"txid\":\"2123199\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"8250765157\",\"amount\":\"395\",\"orderid\":\"100141\"}','2024-01-14 10:46:34',NULL,'C100003',9.09,2.30,-1),(142,'100142','9155357509','RC','22',239.00,'{\"txid\":2123201,\"status\":\"Success\",\"opid\":\"BR000ADF6M3T\",\"number\":\"9155357509\",\"amount\":\"239\",\"orderid\":\"100142\"}','2024-01-14 10:47:26',NULL,'C100001',5.50,2.30,1),(143,'100143','9123363330','RC','2',395.00,'{\"txid\":\"2133111\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"9123363330\",\"amount\":\"395\",\"orderid\":\"100143\"}','2024-01-17 19:05:15',NULL,'C100003',9.09,2.30,-1),(144,'100144','9123363330','RC','2',395.00,'{\"txid\":\"2133118\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"9123363330\",\"amount\":\"395\",\"orderid\":\"100144\"}','2024-01-17 19:06:22',NULL,'C100003',9.09,2.30,-1),(145,'100145','6289049556','RC','2',239.00,'{\"txid\":2133353,\"status\":\"Success\",\"opid\":\"BR000ADX09TJ\",\"number\":\"6289049556\",\"amount\":\"239\",\"orderid\":\"100145\"}','2024-01-17 20:04:24',NULL,'C100003',5.50,2.30,1),(146,'100146','8240001966','RC','2',299.00,'{\"txid\":2137237,\"status\":\"Success\",\"opid\":\"BR000AE4NDG1\",\"number\":\"8240001966\",\"amount\":\"299\",\"orderid\":\"100146\"}','2024-01-19 15:22:33',NULL,'C100003',6.88,2.30,1),(147,'100147','7548990500','V','2',155.00,'Invalid order id/Invalid Response format','2024-01-21 21:06:24',NULL,'C100003',6.97,4.50,-1),(148,'100148','7548990500','V','2',155.00,'{\"txid\":2144235,\"status\":\"Success\",\"opid\":\"UER2401212141220014\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100148\"}','2024-01-21 21:41:12',NULL,'C100003',6.66,4.30,1),(149,'100149','9693190954','RC','22',239.00,'{\"txid\":2144241,\"status\":\"Success\",\"opid\":\"BR000AEGYPYA\",\"number\":\"9693190954\",\"amount\":\"239\",\"orderid\":\"100149\"}','2024-01-21 21:44:13',NULL,'C100001',5.50,2.30,1),(150,'100150','9771730099','A','22',239.00,'{\"txid\":2144894,\"status\":\"Success\",\"opid\":\"1497464107\",\"number\":\"9771730099\",\"amount\":\"239\",\"orderid\":\"100150\"}','2024-01-22 11:00:07',NULL,'C100001',5.02,2.10,1),(151,'100151','8777598047','RC','2',239.00,'{\"txid\":2146403,\"status\":\"Success\",\"opid\":\"BR000AEKNMF7\",\"number\":\"8777598047\",\"amount\":\"239\",\"orderid\":\"100151\"}','2024-01-22 18:55:51',NULL,'C100003',5.50,2.30,1),(152,'100152','9073416570','V','2',630.00,'{\"txid\":\"2146410\",\"status\":\"Failure\",\"opid\":\"This Amont Not Allow For Recharge.Please Contact Admin\",\"number\":\"9073416570\",\"amount\":\"630\",\"orderid\":\"100152\"}','2024-01-22 18:58:03',NULL,'C100003',27.09,4.30,-1),(153,'100153','9073416570','VP','2',630.00,'{\"txid\":\"2146942\",\"status\":\"Success\",\"opid\":\"MK014022BAAGZ6G43000\",\"number\":\"9073416570\",\"amount\":\"630\",\"orderid\":\"100153\"}','2024-01-22 20:35:02',NULL,'C100003',0.00,0.00,1),(154,'100154','7739263958','BR','22',107.00,'{\"txid\":2150406,\"status\":\"Success\",\"opid\":\"6687858901\",\"number\":\"7739263958\",\"amount\":\"107\",\"orderid\":\"100154\"}','2024-01-24 09:10:14',NULL,'C100001',6.42,6.00,1),(155,'100155','7890861005','RC','2',209.00,'{\"txid\":\"2153385\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"7890861005\",\"amount\":\"209\",\"orderid\":\"100155\"}','2024-01-25 09:37:53',NULL,'C100003',4.81,2.30,-1),(156,'100156','7890861005','V','2',209.00,'{\"txid\":2153425,\"status\":\"Success\",\"opid\":\"RJR2401250946360055\",\"number\":\"7890861005\",\"amount\":\"209\",\"orderid\":\"100156\"}','2024-01-25 09:46:23',NULL,'C100003',9.40,4.50,1),(157,'100157','7003174707','RC','2',209.00,'{\"txid\":2154055,\"status\":\"Success\",\"opid\":\"BR000AEX6GRQ\",\"number\":\"7003174707\",\"amount\":\"209\",\"orderid\":\"100157\"}','2024-01-25 12:45:45',NULL,'C100003',4.81,2.30,1),(158,'100158','8541821440','A','22',239.00,'{\"txid\":2156451,\"status\":\"Success\",\"opid\":\"1566958758\",\"number\":\"8541821440\",\"amount\":\"239\",\"orderid\":\"100158\"}','2024-01-26 04:19:17',NULL,'C100001',5.02,2.10,1),(159,'100159','7004855513','RC','22',239.00,'{\"txid\":2158933,\"status\":\"Success\",\"opid\":\"BR000AF4FL67\",\"number\":\"7004855513\",\"amount\":\"239\",\"orderid\":\"100159\"}','2024-01-26 19:08:08',NULL,'C100001',5.50,2.30,1),(160,'100160','8240001966','RC','2',15.00,'{\"txid\":2165598,\"status\":\"Success\",\"opid\":\"BR000AFFBZUV\",\"number\":\"8240001966\",\"amount\":\"15\",\"orderid\":\"100160\"}','2024-01-28 21:46:54',NULL,'C100003',0.34,2.30,1),(161,'100161','9674626476','V','2',155.00,'{\"txid\":2172668,\"status\":\"Success\",\"opid\":\"UER2401311051300031\",\"number\":\"9674626476\",\"amount\":\"155\",\"orderid\":\"100161\"}','2024-01-31 10:51:06',NULL,'C100003',6.66,4.30,1),(162,'100162','6291606964','RC','2',239.00,'{\"txid\":2173774,\"status\":\"Success\",\"opid\":\"BR000AFRWX6O\",\"number\":\"6291606964\",\"amount\":\"239\",\"orderid\":\"100162\"}','2024-01-31 17:01:54',NULL,'C100003',5.50,2.30,1),(163,'100163','9434506259','BR','2',107.00,'{\"txid\":2186431,\"status\":\"Success\",\"opid\":\"6698843311\",\"number\":\"9434506259\",\"amount\":\"107\",\"orderid\":\"100163\"}','2024-02-03 19:04:19',NULL,'C100003',6.42,6.00,1),(164,'100164','8670499431','A','2',155.00,'{\"txid\":\"2186493\",\"status\":\"Success\",\"opid\":\"1731089827\",\"number\":\"8670499431\",\"amount\":\"155\",\"orderid\":\"100164\"}','2024-02-03 19:11:47',NULL,'C100003',3.25,2.10,1),(165,'100165','8240001966','RC','2',15.00,'{\"txid\":2190732,\"status\":\"Success\",\"opid\":\"2667762655\",\"number\":\"8240001966\",\"amount\":\"15\",\"orderid\":\"100165\"}','2024-02-04 23:14:14',NULL,'C100003',0.34,2.30,1),(166,'100166','8900286107','V','2',155.00,'{\"txid\":2190799,\"status\":\"Success\",\"opid\":\"UER2402050730300002\",\"number\":\"8900286107\",\"amount\":\"155\",\"orderid\":\"100166\"}','2024-02-05 07:30:03',NULL,'C100003',6.66,4.30,1),(167,'100167','8789570183','RC','22',209.00,'{\"txid\":2191057,\"status\":\"Success\",\"opid\":\"BR000AGEBFPD\",\"number\":\"8789570183\",\"amount\":\"209\",\"orderid\":\"100167\"}','2024-02-05 09:40:40',NULL,'C100001',4.81,2.30,1),(168,'100168','9933940599','A','22',239.00,'{\"txid\":2191307,\"status\":\"Success\",\"opid\":\"1758751228\",\"number\":\"9933940599\",\"amount\":\"239\",\"orderid\":\"100168\"}','2024-02-05 10:42:26',NULL,'C100001',5.02,2.10,1),(169,'100169','8167643539','A','2',299.00,'{\"txid\":\"2200734\",\"status\":\"Success\",\"opid\":\"1811796448\",\"number\":\"8167643539\",\"amount\":\"299\",\"orderid\":\"100169\"}','2024-02-08 00:34:55',NULL,'C100003',6.28,2.10,1),(170,'100170','8145404288','RC','2',239.00,'{\"txid\":\"2210945\",\"status\":\"Success\",\"opid\":\"BR000AH6Q9RU\",\"number\":\"8145404288\",\"amount\":\"239\",\"orderid\":\"100170\"}','2024-02-11 09:54:58',NULL,'C100003',3.11,1.30,1),(171,'100171','9831943220','RC','2',239.00,'{\"txid\":\"2211871\",\"status\":\"Success\",\"opid\":\"BR000AH86CBI\",\"number\":\"9831943220\",\"amount\":\"239\",\"orderid\":\"100171\"}','2024-02-11 15:40:30',NULL,'C100003',3.11,1.30,1),(172,'100172','7548990500','V','2',155.00,'{\"txid\":2223051,\"status\":\"Success\",\"opid\":\"UER2402151233250091\",\"number\":\"7548990500\",\"amount\":\"155\",\"orderid\":\"100172\"}','2024-02-15 12:33:42',NULL,'C100003',6.66,4.30,1),(173,'100173','9608154569','RC','22',155.00,'{\"txid\":\"2229107\",\"status\":\"Failure\",\"opid\":\"Transaction Failed\",\"number\":\"9608154569\",\"amount\":\"155\",\"orderid\":\"100173\"}','2024-02-16 21:34:10',NULL,'C100001',2.79,1.80,-1),(174,'100174','9608154569','A','22',155.00,'{\"txid\":2229113,\"status\":\"Success\",\"opid\":\"CC014047BAAA49898315\",\"number\":\"9608154569\",\"amount\":\"155\",\"orderid\":\"100174\"}','2024-02-16 21:37:18',NULL,'C100001',3.25,2.10,1),(175,'100175','8240001966','RC','2',299.00,'{\"txid\":2230204,\"status\":\"Success\",\"opid\":\"BR000AHZC5QX\",\"number\":\"8240001966\",\"amount\":\"299\",\"orderid\":\"100175\"}','2024-02-17 12:20:51',NULL,'C100003',5.38,1.80,1),(176,'100176','8918184987','RC','22',239.00,'{\"txid\":\"2235458\",\"status\":\"Success\",\"opid\":\"BR000AI60BM3\",\"number\":\"8918184987\",\"amount\":\"239\",\"orderid\":\"100176\"}','2024-02-18 18:40:47',NULL,'C100001',4.30,1.80,1),(177,'100177','8240001966','RC','2',25.00,'{\"txid\":2235835,\"status\":\"Success\",\"opid\":\"313899304\",\"number\":\"8240001966\",\"amount\":\"25\",\"orderid\":\"100177\"}','2024-02-18 19:33:16',NULL,'C100003',0.45,1.80,1),(178,'100178','8777396887','RC','2',239.00,'{\"txid\":2238796,\"status\":\"Success\",\"opid\":\"BR000AI9FBRH\",\"number\":\"8777396887\",\"amount\":\"239\",\"orderid\":\"100178\"}','2024-02-19 14:53:22',NULL,'C100003',4.30,1.80,1),(179,'100179','9733383385','V','2',179.00,'{\"txid\":2242119,\"status\":\"Success\",\"opid\":\"HPR2402201033280031\",\"number\":\"9733383385\",\"amount\":\"179\",\"orderid\":\"100179\"}','2024-02-20 10:33:10',NULL,'C100003',7.70,4.30,1),(180,'100180','7890861005','V','2',209.00,'{\"txid\":2245503,\"status\":\"Success\",\"opid\":\"CC014052BAAA50190678\",\"number\":\"7890861005\",\"amount\":\"209\",\"orderid\":\"100180\"}','2024-02-21 07:02:49',NULL,'C100003',8.99,4.30,1),(181,'100181','9647179188','V','2',179.00,'{\"txid\":2247059,\"status\":\"Success\",\"opid\":\"RJR2402211311230018\",\"number\":\"9647179188\",\"amount\":\"179\",\"orderid\":\"100181\"}','2024-02-21 13:11:39',NULL,'C100003',7.70,4.30,1),(182,'100182','9163527857','A','2',179.00,'{\"txid\":2250214,\"status\":\"Success\",\"opid\":\"315869447\",\"number\":\"9163527857\",\"amount\":\"179\",\"orderid\":\"100182\"}','2024-02-22 09:23:55',NULL,'C100003',3.76,2.10,1),(183,'100183','7003174707','RC','2',209.00,'{\"txid\":2251542,\"status\":\"Success\",\"opid\":\"BR000AIN5TIT\",\"number\":\"7003174707\",\"amount\":\"209\",\"orderid\":\"100183\"}','2024-02-22 13:24:50',NULL,'C100003',4.39,2.10,1);
/*!40000 ALTER TABLE `recharge` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `transaction`
--

DROP TABLE IF EXISTS `transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `transaction` (
  `id` int NOT NULL AUTO_INCREMENT,
  `recharge_id` int NOT NULL,
  `amount` double(10,2) NOT NULL,
  `commission` double(10,2) NOT NULL,
  `rate` double(10,2) NOT NULL,
  `created_at` datetime NOT NULL,
  `created_by` varchar(55) NOT NULL,
  `credit_wallet` int NOT NULL DEFAULT '0',
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=183 DEFAULT CHARSET=utf8mb3;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `transaction`
--

LOCK TABLES `transaction` WRITE;
/*!40000 ALTER TABLE `transaction` DISABLE KEYS */;
INSERT INTO `transaction` (`id`, `recharge_id`, `amount`, `commission`, `rate`, `created_at`, `created_by`, `credit_wallet`, `status`) VALUES (1,2,239.00,5.97,0.00,'2023-09-17 15:33:27','69bd8f6b8154da1ff1b8023a30115de7',0,1),(2,3,239.00,5.97,0.00,'2023-09-17 15:33:27','69bd8f6b8154da1ff1b8023a30115de7',0,1),(3,4,2999.00,74.97,0.00,'2023-09-17 21:41:26','69bd8f6b8154da1ff1b8023a30115de7',0,1),(4,5,179.00,5.37,0.00,'2023-09-18 10:55:47','69bd8f6b8154da1ff1b8023a30115de7',0,1),(5,6,25.00,0.62,0.00,'2023-09-18 20:56:07','69bd8f6b8154da1ff1b8023a30115de7',0,1),(6,8,239.00,7.17,0.00,'2023-09-21 07:55:41','69bd8f6b8154da1ff1b8023a30115de7',0,1),(7,9,239.00,5.97,0.00,'2023-09-22 09:37:01','69bd8f6b8154da1ff1b8023a30115de7',0,1),(8,10,155.00,6.20,0.00,'2023-09-22 20:40:35','69bd8f6b8154da1ff1b8023a30115de7',0,1),(9,11,155.00,6.20,0.00,'2023-09-23 09:02:56','69bd8f6b8154da1ff1b8023a30115de7',0,1),(10,7,209.00,6.27,0.00,'2023-09-20 19:00:14','69bd8f6b8154da1ff1b8023a30115de7',0,1),(11,12,155.00,6.20,0.00,'2023-09-15 14:37:09','69bd8f6b8154da1ff1b8023a30115de7',0,1),(12,13,29.00,0.87,0.00,'2023-09-15 18:40:55','69bd8f6b8154da1ff1b8023a30115de7',0,1),(13,14,29.00,0.87,0.00,'2023-09-16 20:37:38','69bd8f6b8154da1ff1b8023a30115de7',0,1),(14,15,239.00,5.97,0.00,'2023-09-16 21:42:24','69bd8f6b8154da1ff1b8023a30115de7',0,1),(15,16,107.00,6.20,0.00,'2023-09-30 09:42:24','69bd8f6b8154da1ff1b8023a30115de7',0,1),(16,17,15.00,0.37,0.00,'2023-09-30 19:48:24','C100001',1,1),(17,18,239.00,4.78,0.00,'2023-10-01 07:40:25','C100001',1,1),(18,19,29.00,0.58,0.00,'2023-10-01 12:12:13','C100003',1,1),(19,20,239.00,3.58,0.00,'2023-10-01 13:21:30','C100001',1,1),(20,21,239.00,4.78,0.00,'2023-10-01 18:45:01','C100001',1,1),(21,22,155.00,3.10,0.00,'2023-10-02 00:23:10','C100003',1,1),(22,23,155.00,3.10,0.00,'2023-10-02 00:27:35','C100003',1,1),(23,24,209.00,3.13,0.00,'2023-10-02 12:15:34','C100003',1,1),(24,25,29.00,0.58,0.00,'2023-10-02 13:12:13','C100003',1,1),(25,26,25.00,0.38,0.00,'2023-10-02 16:28:41','C100003',1,1),(26,27,29.00,0.58,0.00,'2023-10-03 17:06:18','C100003',1,1),(27,28,29.00,0.58,0.00,'2023-10-04 13:52:39','C100003',1,1),(28,29,107.00,5.14,0.00,'2023-10-04 15:09:23','C100003',1,1),(29,30,29.00,0.58,0.00,'2023-10-05 18:26:11','C100003',1,1),(30,31,19.00,0.28,0.00,'2023-10-05 22:43:58','C100001',1,1),(31,32,155.00,4.65,0.00,'2023-10-06 22:26:53','C100001',1,1),(32,33,25.00,0.38,0.00,'2023-10-06 23:20:26','C100001',1,1),(33,34,29.00,0.58,0.00,'2023-10-07 17:07:08','C100003',1,1),(34,35,29.00,0.58,0.00,'2023-10-08 10:30:37','C100003',1,1),(35,36,19.00,0.38,0.00,'2023-10-08 19:36:52','C100003',1,1),(36,37,29.00,0.58,0.00,'2023-10-09 18:20:09','C100003',1,1),(37,38,29.00,0.58,0.00,'2023-10-10 20:20:45','C100003',1,1),(38,39,25.00,0.38,0.00,'2023-10-10 20:40:23','C100001',1,1),(39,40,29.00,0.58,0.00,'2023-10-11 08:54:25','C100003',1,1),(40,41,19.00,0.38,0.00,'2023-10-12 14:53:00','C100003',1,1),(41,42,155.00,3.10,0.00,'2023-10-13 16:06:16','C100003',1,1),(42,43,29.00,0.58,0.00,'2023-10-13 22:36:31','C100003',1,1),(43,44,107.00,5.14,0.00,'2023-10-14 09:16:01','C100003',1,1),(44,45,29.00,0.44,0.00,'2023-10-15 10:56:45','C100003',1,1),(45,46,29.00,0.44,0.00,'2023-10-16 06:59:22','C100003',1,1),(46,47,29.00,0.44,0.00,'2023-10-17 18:59:20','C100003',1,1),(47,48,29.00,0.44,0.00,'2023-10-18 16:37:44','C100003',1,1),(48,49,19.00,0.28,0.00,'2023-10-22 18:44:59','C100003',1,1),(49,50,179.00,2.68,0.00,'2023-10-26 19:23:50','C100001',1,1),(50,51,239.00,2.39,0.00,'2023-10-29 15:54:38','C100001',1,1),(51,52,239.00,3.58,0.00,'2023-10-30 00:11:35','C100001',1,1),(52,53,107.00,4.28,0.00,'2023-11-02 13:03:48','C100001',1,1),(53,54,239.00,2.39,0.00,'2023-11-03 13:08:18','C100001',1,1),(54,55,155.00,4.34,0.00,'2023-11-09 07:58:43','C100003',1,1),(55,56,29.00,0.44,0.00,'2023-11-09 16:17:57','C100003',1,1),(56,57,149.00,1.49,0.00,'2023-11-09 16:22:25','C100003',1,1),(57,58,151.00,4.23,0.00,'2023-11-10 00:04:50','C100003',1,1),(58,59,155.00,2.33,0.00,'2023-11-10 19:25:01','C100003',1,1),(59,60,239.00,2.39,0.00,'2023-11-12 10:33:31','C100003',1,1),(60,61,179.00,2.68,0.00,'2023-11-12 10:52:47','C100001',1,1),(61,62,239.00,2.39,0.00,'2023-11-13 15:28:20','C100003',1,1),(62,63,179.00,2.68,0.00,'2023-11-14 09:22:06','C100003',1,1),(63,64,209.00,2.09,0.00,'2023-11-15 14:23:13','C100003',1,1),(64,65,239.00,3.58,0.00,'2023-11-15 18:41:25','C100001',1,1),(65,66,155.00,4.34,0.00,'2023-11-16 17:55:27','C100003',1,1),(66,67,299.00,8.37,0.00,'2023-11-17 13:01:15','C100003',1,1),(67,68,24.00,0.67,0.00,'2023-11-17 19:55:23','C100003',0,1),(68,69,24.00,0.67,0.00,'2023-11-17 19:56:30','C100003',0,1),(69,70,155.00,2.33,0.00,'2023-11-18 00:25:18','C100003',1,1),(70,71,239.00,3.58,0.00,'2023-11-18 08:42:09','C100008',1,1),(71,72,107.00,4.28,0.00,'2023-11-18 13:21:51','C100003',1,1),(72,73,239.00,2.39,0.00,'2023-11-18 14:14:01','C100003',1,1),(73,74,107.00,4.28,0.00,'2023-11-18 20:29:42','C100003',1,1),(74,75,155.00,4.34,0.00,'2023-11-20 13:46:04','C100003',1,1),(75,76,15.00,0.15,0.00,'2023-11-20 22:18:29','C100003',1,1),(76,77,19.00,0.28,0.00,'2023-11-20 22:29:40','C100003',1,1),(77,78,19.00,0.19,0.00,'2023-11-21 21:19:58','C100003',1,1),(78,79,239.00,2.39,0.00,'2023-11-22 13:12:53','C100001',1,1),(79,80,19.00,0.28,0.00,'2023-11-22 22:50:53','C100003',1,1),(80,81,155.00,4.34,0.00,'2023-11-23 07:36:55','C100003',1,1),(81,82,155.00,2.33,0.00,'2023-11-23 07:48:43','C100003',1,1),(82,83,239.00,2.39,0.00,'2023-11-26 20:21:07','C100001',1,1),(83,84,25.00,0.25,0.00,'2023-11-26 21:06:06','C100003',1,1),(84,85,19.00,0.28,0.00,'2023-11-26 23:08:32','C100003',1,1),(85,86,239.00,3.58,0.00,'2023-11-27 03:44:40','C100001',1,1),(86,87,479.00,13.41,0.00,'2023-11-27 09:39:13','C100003',1,1),(87,88,155.00,4.34,0.00,'2023-11-27 20:11:03','C100003',1,1),(88,89,209.00,2.09,0.00,'2023-11-30 11:26:25','C100003',1,1),(89,90,25.00,0.38,0.00,'2023-12-01 17:22:24','C100003',0,1),(90,91,19.00,0.28,0.00,'2023-12-01 17:35:07','C100003',1,1),(91,92,155.00,4.34,0.00,'2023-12-03 20:27:52','C100003',1,1),(92,93,29.00,0.44,0.00,'2023-12-04 19:56:07','C100003',1,1),(93,94,19.00,0.28,0.00,'2023-12-05 18:06:11','C100003',1,1),(94,95,239.00,2.39,0.00,'2023-12-06 14:35:54','C100001',1,1),(95,96,155.00,4.34,0.00,'2023-12-06 21:37:22','C100003',1,1),(96,97,29.00,0.44,0.00,'2023-12-07 16:58:44','C100003',1,1),(97,98,29.00,0.44,0.00,'2023-12-08 18:16:45','C100003',1,1),(98,99,239.00,2.39,0.00,'2023-12-09 14:49:36','C100008',1,1),(99,100,29.00,0.44,0.00,'2023-12-09 20:20:57','C100003',1,1),(100,101,29.00,0.44,0.00,'2023-12-10 12:56:04','C100003',1,1),(101,102,239.00,2.39,0.00,'2023-12-10 13:40:11','C100003',0,1),(102,103,29.00,0.44,0.00,'2023-12-11 19:55:50','C100003',1,1),(103,104,179.00,2.68,0.00,'2023-12-12 09:20:14','C100003',1,1),(104,105,455.00,6.83,0.00,'2023-12-12 16:44:15','C100003',1,1),(105,106,29.00,0.44,0.00,'2023-12-12 19:49:00','C100003',1,1),(106,107,29.00,0.44,0.00,'2023-12-13 13:48:41','C100003',1,1),(107,108,107.00,4.28,0.00,'2023-12-14 08:28:32','C100001',1,1),(108,109,209.00,2.09,0.00,'2023-12-14 14:06:41','C100003',1,1),(109,110,19.00,0.28,0.00,'2023-12-14 23:11:02','C100003',1,1),(110,111,19.00,0.28,0.00,'2023-12-15 09:25:05','C100003',1,1),(111,112,299.00,8.37,0.00,'2023-12-15 21:19:11','C100003',1,1),(112,113,239.00,2.39,0.00,'2023-12-16 16:22:54','C100003',1,1),(113,114,155.00,2.33,0.00,'2023-12-17 00:27:42','C100003',1,1),(114,115,25.00,0.25,0.00,'2023-12-17 13:22:57','C100003',1,1),(115,116,29.00,0.44,0.00,'2023-12-17 17:22:40','C100003',1,1),(116,117,25.00,0.25,0.00,'2023-12-17 22:37:34','C100003',1,1),(117,118,29.00,0.44,0.00,'2023-12-19 19:53:33','C100003',1,1),(118,119,19.00,0.28,0.00,'2023-12-20 23:53:35','C100001',1,1),(119,120,239.00,3.58,0.00,'2023-12-23 18:52:30','C100001',1,1),(120,121,719.00,20.13,0.00,'2023-12-27 08:53:55','C100003',1,1),(121,122,399.00,15.96,0.00,'2023-12-27 09:33:28','C100003',1,1),(122,123,29.00,0.44,0.00,'2023-12-27 15:27:57','C100003',1,1),(123,124,209.00,2.09,0.00,'2023-12-28 11:45:40','C100003',0,1),(124,125,209.00,2.09,0.00,'2023-12-28 11:47:34','C100003',1,1),(125,126,155.00,4.34,0.00,'2023-12-29 17:15:16','C100003',1,1),(126,127,25.00,0.25,0.00,'2023-12-31 11:58:37','C100003',1,1),(127,128,155.00,4.34,0.00,'2023-12-31 20:39:43','C100001',1,1),(128,129,15.00,0.15,0.00,'2024-01-01 00:13:35','C100003',1,1),(129,130,19.00,0.34,0.00,'2024-01-07 16:50:45','C100001',0,1),(130,131,19.00,0.34,0.00,'2024-01-07 16:52:10','C100001',0,1),(131,132,19.00,0.28,0.00,'2024-01-07 16:53:44','C100001',0,1),(132,133,19.00,0.28,0.00,'2024-01-07 17:49:19','C100001',1,1),(133,134,209.00,3.13,0.00,'2024-01-07 21:05:22','C100001',1,1),(134,135,155.00,2.79,0.00,'2024-01-10 00:10:34','C100001',1,1),(135,136,149.00,2.23,0.00,'2024-01-10 14:59:02','C100003',1,1),(136,137,155.00,3.88,0.00,'2024-01-10 15:28:47','C100003',1,1),(137,138,19.00,0.34,0.00,'2024-01-10 20:02:48','C100003',1,1),(138,139,299.00,5.38,0.00,'2024-01-11 00:04:17','C100003',1,1),(139,140,239.00,3.58,1.50,'2024-01-13 17:45:58','C100003',1,1),(140,141,395.00,5.92,1.50,'2024-01-14 10:46:34','C100003',0,1),(141,142,239.00,3.58,1.50,'2024-01-14 10:47:26','C100001',1,1),(142,143,395.00,5.92,1.50,'2024-01-17 19:05:15','C100003',0,1),(143,144,395.00,5.92,1.50,'2024-01-17 19:06:22','C100003',0,1),(144,145,239.00,3.58,1.50,'2024-01-17 20:04:24','C100003',1,1),(145,146,299.00,4.49,1.50,'2024-01-19 15:22:33','C100003',1,1),(146,147,155.00,3.88,2.50,'2024-01-21 21:06:24','C100003',0,1),(147,148,155.00,3.88,2.50,'2024-01-21 21:41:12','C100003',1,1),(148,149,239.00,3.58,1.50,'2024-01-21 21:44:13','C100001',1,1),(149,150,239.00,3.58,1.50,'2024-01-22 11:00:07','C100001',1,1),(150,151,239.00,3.58,1.50,'2024-01-22 18:55:51','C100003',1,1),(151,152,630.00,14.49,2.30,'2024-01-22 18:58:03','C100003',0,1),(152,153,630.00,0.00,0.00,'2024-01-22 20:35:02','C100003',1,1),(153,154,107.00,3.21,3.00,'2024-01-24 09:10:14','C100001',1,1),(154,155,209.00,3.13,1.50,'2024-01-25 09:37:53','C100003',0,1),(155,156,209.00,5.22,2.50,'2024-01-25 09:46:23','C100003',1,1),(156,157,209.00,3.13,1.50,'2024-01-25 12:45:45','C100003',1,1),(157,158,239.00,3.58,1.50,'2024-01-26 04:19:17','C100001',1,1),(158,159,239.00,3.58,1.50,'2024-01-26 19:08:08','C100001',1,1),(159,160,15.00,0.22,1.50,'2024-01-28 21:46:54','C100003',1,1),(160,161,155.00,3.56,2.30,'2024-01-31 10:51:06','C100003',1,1),(161,162,239.00,3.58,1.50,'2024-01-31 17:01:54','C100003',1,1),(162,163,107.00,3.21,3.00,'2024-02-03 19:04:19','C100003',1,1),(163,164,155.00,2.33,1.50,'2024-02-03 19:11:47','C100003',1,1),(164,165,15.00,0.22,1.50,'2024-02-04 23:14:14','C100003',1,1),(165,166,155.00,3.56,2.30,'2024-02-05 07:30:03','C100003',1,1),(166,167,209.00,3.13,1.50,'2024-02-05 09:40:40','C100001',1,1),(167,168,239.00,3.58,1.50,'2024-02-05 10:42:26','C100001',1,1),(168,169,299.00,4.49,1.50,'2024-02-08 00:34:55','C100003',1,1),(169,170,239.00,1.91,0.80,'2024-02-11 09:54:58','C100003',1,1),(170,171,239.00,1.91,0.80,'2024-02-11 15:40:30','C100003',1,1),(171,172,155.00,3.56,2.30,'2024-02-15 12:33:42','C100003',1,1),(172,173,155.00,1.70,1.10,'2024-02-16 21:34:10','C100001',0,1),(173,174,155.00,2.33,1.50,'2024-02-16 21:37:18','C100001',1,1),(174,175,299.00,3.29,1.10,'2024-02-17 12:20:51','C100003',1,1),(175,176,239.00,2.63,1.10,'2024-02-18 18:40:47','C100001',1,1),(176,177,25.00,0.28,1.10,'2024-02-18 19:33:16','C100003',1,1),(177,178,239.00,2.63,1.10,'2024-02-19 14:53:22','C100003',1,1),(178,179,179.00,4.12,2.30,'2024-02-20 10:33:10','C100003',1,1),(179,180,209.00,4.81,2.30,'2024-02-21 07:02:49','C100003',1,1),(180,181,179.00,4.12,2.30,'2024-02-21 13:11:39','C100003',1,1),(181,182,179.00,2.51,1.40,'2024-02-22 09:23:55','C100003',1,1),(182,183,209.00,2.93,1.40,'2024-02-22 13:24:50','C100003',1,1);
/*!40000 ALTER TABLE `transaction` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_role`
--

DROP TABLE IF EXISTS `user_role`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `user_role` (
  `id` int NOT NULL AUTO_INCREMENT,
  `name` varchar(128) NOT NULL,
  `access` text NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `user_role`
--

LOCK TABLES `user_role` WRITE;
/*!40000 ALTER TABLE `user_role` DISABLE KEYS */;
INSERT INTO `user_role` (`id`, `name`, `access`, `status`) VALUES (1,'Super Admin','[{\"name\":\"Dashboard\",\"link\":\"index.php\"},{\"name\":\"Recharge\",\"link\":\"recharge.php\"},{\"name\":\"Change Password\",\"link\":\"change_password.php\"},{\"name\":\"Log Out\",\"link\":\"logout.php\"}]',1),(2,'Users','[{\"name\":\"App Dashboard\",\"link\":\"dashboard.php\"},{\"name\":\"App Recharge\",\"link\":\"recharge.php\"},{\"name\":\"App Recharge History\",\"link\":\"recharge-history.php\"},{\"name\":\"Add Money\",\"link\":\"addMoney.php\"},{\"name\":\"Change Password\",\"link\":\"change_password.php\"},{\"name\":\"Log Out\",\"link\":\"logout.php\"}]',1);
/*!40000 ALTER TABLE `user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `users` (
  `id` int NOT NULL AUTO_INCREMENT,
  `username` varchar(64) NOT NULL,
  `password` varchar(64) NOT NULL,
  `name` varchar(64) NOT NULL,
  `designation` varchar(64) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL,
  `mobile` varchar(16) NOT NULL,
  `email` varchar(55) CHARACTER SET latin1 COLLATE latin1_swedish_ci DEFAULT NULL,
  `wallet` double(10,2) NOT NULL DEFAULT '0.00',
  `role` int NOT NULL,
  `system_date` datetime NOT NULL,
  `ip` varchar(32) NOT NULL,
  `created_by` varchar(32) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
INSERT INTO `users` (`id`, `username`, `password`, `name`, `designation`, `mobile`, `email`, `wallet`, `role`, `system_date`, `ip`, `created_by`, `status`) VALUES (1,'C100001','880990','Noor','','8541821440','noor@test.com',36.57,2,'2023-09-29 11:01:36','::1','69bd8f6b8154da1ff1b8023a30115de7',1),(3,'C100003','082107','Biswadeep','Private Job','8670499431','',50.10,2,'2023-09-30 22:08:05','157.35.56.191','69bd8f6b8154da1ff1b8023a30115de7',1),(8,'C100008','200856','Saba','Tailor','9771730099','',5.97,2,'2023-10-14 15:01:18','27.61.124.3','69bd8f6b8154da1ff1b8023a30115de7',1),(9,'C100009','830930','Jamaluddin','Saree Work','9155357509','',0.00,2,'2023-10-15 09:22:24','223.176.40.114','69bd8f6b8154da1ff1b8023a30115de7',1),(15,'C100010','823664','Nooruddin',NULL,'8541821440','noork@test.com',0.00,2,'2024-01-27 10:42:27','106.221.252.219','API',1);
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wallet_history`
--

DROP TABLE IF EXISTS `wallet_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `wallet_history` (
  `id` int NOT NULL AUTO_INCREMENT,
  `recharge_id` int NOT NULL,
  `username` varchar(55) NOT NULL,
  `amount` double(10,2) NOT NULL,
  `type` enum('Credit','Debit') NOT NULL,
  `created_at` datetime NOT NULL,
  `remarks` varchar(100) NOT NULL,
  `status` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1032 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wallet_history`
--

LOCK TABLES `wallet_history` WRITE;
/*!40000 ALTER TABLE `wallet_history` DISABLE KEYS */;
INSERT INTO `wallet_history` (`id`, `recharge_id`, `username`, `amount`, `type`, `created_at`, `remarks`, `status`) VALUES (1,0,'C100001',300.00,'Credit','2023-09-30 19:32:43','Credit By Admin',1),(2,17,'C100001',15.00,'Debit','2023-09-30 19:48:50','Recharge',1),(3,17,'C100001',0.37,'Credit','2023-09-30 14:26:01','Cron Job Commission',1),(4,18,'C100001',239.00,'Debit','2023-10-01 07:40:25','Recharge',1),(5,18,'C100001',4.78,'Credit','2023-10-01 02:12:01','Cron Job Commission',1),(6,0,'C100003',359.00,'Credit','2023-10-01 11:36:30','Credit By Admin',1),(7,19,'C100003',29.00,'Debit','2023-10-01 12:12:13','Recharge',1),(8,19,'C100003',0.58,'Credit','2023-10-01 06:44:01','Cron Job Commission',1),(9,0,'C100001',188.00,'Credit','2023-10-01 13:18:07','Credit By Admin',1),(10,20,'C100001',239.00,'Debit','2023-10-01 13:21:30','Recharge',1),(11,20,'C100001',3.58,'Credit','2023-10-01 07:52:01','Cron Job Commission',1),(12,0,'C100001',236.00,'Credit','2023-10-01 18:43:59','Credit By Admin',1),(13,21,'C100001',239.00,'Debit','2023-10-01 18:45:01','Recharge',1),(14,21,'C100001',4.78,'Credit','2023-10-01 13:16:01','Cron Job Commission',1),(15,22,'C100003',155.00,'Debit','2023-10-02 00:23:10','Recharge',1),(16,22,'C100003',3.10,'Credit','2023-10-01 18:54:01','Cron Job Commission',1),(17,23,'C100003',155.00,'Debit','2023-10-02 00:27:35','Recharge',1),(18,23,'C100003',3.10,'Credit','2023-10-01 18:58:01','Cron Job Commission',1),(19,0,'C100003',300.00,'Credit','2023-10-02 12:11:05','Credit By Admin',1),(20,24,'C100003',209.00,'Debit','2023-10-02 12:15:34','Recharge',1),(21,24,'C100003',3.13,'Credit','2023-10-02 06:46:01','Cron Job Commission',1),(22,25,'C100003',29.00,'Debit','2023-10-02 13:12:13','Recharge',1),(23,25,'C100003',0.58,'Credit','2023-10-02 07:44:01','Cron Job Commission',1),(24,26,'C100003',25.00,'Debit','2023-10-02 16:28:41','Recharge',1),(25,26,'C100003',0.38,'Credit','2023-10-02 11:00:02','Cron Job Commission',1),(26,27,'C100003',29.00,'Debit','2023-10-03 17:06:18','Recharge',1),(27,27,'C100003',0.58,'Credit','2023-10-03 11:38:01','Cron Job Commission',1),(28,28,'C100003',29.00,'Debit','2023-10-04 13:52:39','Recharge',1),(29,28,'C100003',0.58,'Credit','2023-10-04 08:24:01','Cron Job Commission',1),(30,0,'C100003',200.00,'Credit','2023-10-04 14:18:20','Credit By Admin',1),(31,29,'C100003',107.00,'Debit','2023-10-04 15:09:23','Recharge',1),(32,29,'C100003',5.14,'Credit','2023-10-04 09:40:02','Cron Job Commission',1),(33,30,'C100003',29.00,'Debit','2023-10-05 18:26:11','Recharge',1),(34,30,'C100003',0.58,'Credit','2023-10-05 12:58:01','Cron Job Commission',1),(35,0,'C100001',15.00,'Credit','2023-10-05 22:42:03','Credit By Admin',1),(36,31,'C100001',19.00,'Debit','2023-10-05 22:43:58','Recharge',1),(37,31,'C100001',0.28,'Credit','2023-10-05 17:14:01','Cron Job Commission',1),(38,0,'C100001',155.00,'Credit','2023-10-06 22:26:08','Credit By Admin',1),(39,32,'C100001',155.00,'Debit','2023-10-06 22:26:53','Recharge',1),(40,32,'C100001',4.65,'Credit','2023-10-06 16:58:01','Cron Job Commission',1),(41,0,'C100001',20.00,'Credit','2023-10-06 23:19:30','Credit By Admin',1),(42,33,'C100001',25.00,'Debit','2023-10-06 23:20:26','Recharge',1),(43,33,'C100001',0.38,'Credit','2023-10-06 17:52:01','Cron Job Commission',1),(44,34,'C100003',29.00,'Debit','2023-10-07 17:07:08','Recharge',1),(45,34,'C100003',0.58,'Credit','2023-10-07 11:38:01','Cron Job Commission',1),(46,35,'C100003',29.00,'Debit','2023-10-08 10:30:37','Recharge',1),(47,35,'C100003',0.58,'Credit','2023-10-08 05:02:02','Cron Job Commission',1),(48,36,'C100003',19.00,'Debit','2023-10-08 19:36:52','Recharge',1),(49,36,'C100003',0.38,'Credit','2023-10-08 14:08:01','Cron Job Commission',1),(50,0,'C100003',100.00,'Credit','2023-10-09 18:16:33','Credit By Admin',1),(51,37,'C100003',29.00,'Debit','2023-10-09 18:20:09','Recharge',1),(52,37,'C100003',0.58,'Credit','2023-10-09 12:52:01','Cron Job Commission',1),(53,38,'C100003',29.00,'Debit','2023-10-10 20:20:45','Recharge',1),(54,38,'C100003',0.58,'Credit','2023-10-10 14:52:01','Cron Job Commission',1),(55,0,'C100001',25.00,'Credit','2023-10-10 20:39:25','Credit By Admin',1),(56,39,'C100001',25.00,'Debit','2023-10-10 20:40:23','Recharge',1),(57,39,'C100001',0.38,'Credit','2023-10-10 15:12:01','Cron Job Commission',1),(58,40,'C100003',29.00,'Debit','2023-10-11 08:54:25','Recharge',1),(59,40,'C100003',0.58,'Credit','2023-10-11 03:26:01','Cron Job Commission',1),(60,41,'C100003',19.00,'Debit','2023-10-12 14:53:00','Recharge',1),(61,41,'C100003',0.38,'Credit','2023-10-12 09:24:01','Cron Job Commission',1),(62,0,'C100003',300.00,'Credit','2023-10-12 15:00:19','Credit By Admin',1),(63,42,'C100003',155.00,'Debit','2023-10-13 16:06:16','Recharge',1),(64,42,'C100003',3.10,'Credit','2023-10-13 10:38:01','Cron Job Commission',1),(65,43,'C100003',29.00,'Debit','2023-10-13 22:36:31','Recharge',1),(66,43,'C100003',0.58,'Credit','2023-10-13 17:08:01','Cron Job Commission',1),(67,44,'C100003',107.00,'Debit','2023-10-14 09:16:01','Recharge',1),(68,44,'C100003',5.14,'Credit','2023-10-14 03:48:01','Cron Job Commission',1),(69,0,'C100003',155.00,'Credit','2023-10-02 08:29:05','For Recharge 8670499431',1),(70,0,'C100003',3.10,'Debit','2023-10-02 08:29:05','For Recharge 8670499431',1),(700,0,'C100003',125.00,'Credit','2023-10-14 19:07:33','Credit By Admin',1),(701,45,'C100003',29.00,'Debit','2023-10-15 10:56:45','Recharge',1),(702,45,'C100003',0.44,'Credit','2023-10-15 05:28:02','Cron Job Commission',1),(703,46,'C100003',29.00,'Debit','2023-10-16 06:59:22','Recharge',1),(704,46,'C100003',0.44,'Credit','2023-10-16 01:30:02','Cron Job Commission',1),(705,0,'C100001',237.00,'Credit','2023-10-17 11:04:25','Credit By Admin',1),(706,47,'C100003',29.00,'Debit','2023-10-17 18:59:20','Recharge',1),(707,47,'C100003',0.44,'Credit','2023-10-17 13:30:03','Cron Job Commission',1),(708,48,'C100003',29.00,'Debit','2023-10-18 16:37:44','Recharge',1),(709,48,'C100003',0.44,'Credit','2023-10-18 11:08:01','Cron Job Commission',1),(710,49,'C100003',19.00,'Debit','2023-10-22 18:44:59','Recharge',1),(711,49,'C100003',0.28,'Credit','2023-10-22 13:16:01','Cron Job Commission',1),(712,50,'C100001',179.00,'Debit','2023-10-26 19:23:50','Recharge',1),(713,50,'C100001',2.68,'Credit','2023-10-26 13:56:02','Cron Job Commission',1),(714,0,'C100001',500.00,'Credit','2023-10-29 15:52:42','Credit By Admin',1),(715,51,'C100001',239.00,'Debit','2023-10-29 15:54:38','Recharge',1),(716,51,'C100001',2.39,'Credit','2023-10-29 10:26:02','Cron Job Commission',1),(717,52,'C100001',239.00,'Debit','2023-10-30 00:11:35','Recharge',1),(718,52,'C100001',3.58,'Credit','2023-10-29 18:42:01','Cron Job Commission',1),(719,0,'C100001',152.65,'Credit','2023-11-02 13:00:26','Credit By Admin',1),(720,53,'C100001',107.00,'Debit','2023-11-02 13:03:48','Recharge',1),(721,53,'C100001',4.28,'Credit','2023-11-02 07:36:01','Cron Job Commission',1),(722,0,'C100001',100.00,'Credit','2023-11-03 12:35:45','Credit By Admin',1),(723,54,'C100001',239.00,'Debit','2023-11-03 13:08:18','Recharge',1),(724,54,'C100001',2.39,'Credit','2023-11-03 07:40:02','Cron Job Commission',1),(725,0,'C100001',4.17,'Debit','2023-11-05 21:32:34','Debit By Admin',1),(726,0,'C100003',1000.00,'Credit','2023-11-09 07:49:40','Credit By Admin',1),(727,55,'C100003',155.00,'Debit','2023-11-09 07:58:43','Recharge',1),(728,55,'C100003',4.34,'Credit','2023-11-09 02:30:02','Cron Job Commission',1),(729,56,'C100003',29.00,'Debit','2023-11-09 16:17:57','Recharge',1),(730,56,'C100003',0.44,'Credit','2023-11-09 10:50:02','Cron Job Commission',1),(731,57,'C100003',149.00,'Debit','2023-11-09 16:22:25','Recharge',1),(732,57,'C100003',1.49,'Credit','2023-11-09 10:54:01','Cron Job Commission',1),(733,58,'C100003',151.00,'Debit','2023-11-10 00:04:50','Recharge',1),(734,58,'C100003',4.23,'Credit','2023-11-09 18:36:02','Cron Job Commission',1),(735,59,'C100003',155.00,'Debit','2023-11-10 19:25:01','Recharge',1),(736,59,'C100003',2.33,'Credit','2023-11-10 13:56:02','Cron Job Commission',1),(737,60,'C100003',239.00,'Debit','2023-11-12 10:33:31','Recharge',1),(738,60,'C100003',2.39,'Credit','2023-11-12 05:04:02','Cron Job Commission',1),(739,0,'C100001',500.00,'Credit','2023-11-12 10:50:58','Credit By Admin',1),(740,61,'C100001',179.00,'Debit','2023-11-12 10:52:47','Recharge',1),(741,61,'C100001',2.68,'Credit','2023-11-12 05:24:02','Cron Job Commission',1),(742,0,'C100003',100.00,'Credit','2023-11-12 20:02:28','Credit By Admin',1),(743,62,'C100003',239.00,'Debit','2023-11-13 15:28:20','Recharge',1),(744,62,'C100003',2.39,'Credit','2023-11-13 10:00:02','Cron Job Commission',1),(745,0,'C100003',500.00,'Credit','2023-11-14 08:39:12','Credit By Admin',1),(746,63,'C100003',179.00,'Debit','2023-11-14 09:22:06','Recharge',1),(747,63,'C100003',2.68,'Credit','2023-11-14 03:54:01','Cron Job Commission',1),(748,64,'C100003',209.00,'Debit','2023-11-15 14:23:13','Recharge',1),(749,64,'C100003',2.09,'Credit','2023-11-15 08:54:02','Cron Job Commission',1),(750,65,'C100001',239.00,'Debit','2023-11-15 18:41:25','Recharge',1),(751,65,'C100001',3.58,'Credit','2023-11-15 13:12:02','Cron Job Commission',1),(752,0,'C100003',50.00,'Credit','2023-11-16 12:45:53','Credit By Admin',1),(753,66,'C100003',155.00,'Debit','2023-11-16 17:55:27','Recharge',1),(754,66,'C100003',4.34,'Credit','2023-11-16 12:26:01','Cron Job Commission',1),(755,0,'C100003',500.00,'Credit','2023-11-17 12:55:29','Credit By Admin',1),(756,67,'C100003',299.00,'Debit','2023-11-17 13:01:15','Recharge',1),(757,67,'C100003',8.37,'Credit','2023-11-17 07:32:02','Cron Job Commission',1),(758,68,'C100003',24.00,'Debit','2023-11-17 19:55:23','Recharge',1),(759,69,'C100003',24.00,'Debit','2023-11-17 19:56:30','Recharge',1),(760,0,'C100008',239.00,'Credit','2023-11-17 21:03:55','Credit By Admin',1),(761,70,'C100003',155.00,'Debit','2023-11-18 00:25:18','Recharge',1),(762,70,'C100003',2.33,'Credit','2023-11-17 18:56:02','Cron Job Commission',1),(763,71,'C100008',239.00,'Debit','2023-11-18 08:42:09','Recharge',1),(764,71,'C100008',3.58,'Credit','2023-11-18 03:14:01','Cron Job Commission',1),(765,0,'C100003',500.00,'Credit','2023-11-18 12:49:00','Credit By Admin',1),(766,72,'C100003',107.00,'Debit','2023-11-18 13:21:51','Recharge',1),(767,72,'C100003',4.28,'Credit','2023-11-18 07:54:02','Cron Job Commission',1),(768,73,'C100003',239.00,'Debit','2023-11-18 14:14:01','Recharge',1),(769,73,'C100003',2.39,'Credit','2023-11-18 08:46:01','Cron Job Commission',1),(770,74,'C100003',107.00,'Debit','2023-11-18 20:29:42','Recharge',1),(771,74,'C100003',4.28,'Credit','2023-11-18 15:00:01','Cron Job Commission',1),(772,0,'C100003',500.00,'Credit','2023-11-20 13:41:55','Credit By Admin',1),(773,75,'C100003',155.00,'Debit','2023-11-20 13:46:04','Recharge',1),(774,75,'C100003',4.34,'Credit','2023-11-20 08:18:02','Cron Job Commission',1),(775,76,'C100003',15.00,'Debit','2023-11-20 22:18:29','Recharge',1),(776,76,'C100003',0.15,'Credit','2023-11-20 16:50:02','Cron Job Commission',1),(777,77,'C100003',19.00,'Debit','2023-11-20 22:29:40','Recharge',1),(778,77,'C100003',0.28,'Credit','2023-11-20 17:00:03','Cron Job Commission',1),(779,78,'C100003',19.00,'Debit','2023-11-21 21:19:58','Recharge',1),(780,78,'C100003',0.19,'Credit','2023-11-21 15:52:01','Cron Job Commission',1),(781,0,'C100001',151.00,'Credit','2023-11-22 13:10:43','Credit By Admin',1),(782,79,'C100001',239.00,'Debit','2023-11-22 13:12:53','Recharge',1),(783,79,'C100001',2.39,'Credit','2023-11-22 07:44:02','Cron Job Commission',1),(784,80,'C100003',19.00,'Debit','2023-11-22 22:50:53','Recharge',1),(785,80,'C100003',0.28,'Credit','2023-11-22 17:22:02','Cron Job Commission',1),(786,81,'C100003',155.00,'Debit','2023-11-23 07:36:55','Recharge',1),(787,81,'C100003',4.34,'Credit','2023-11-23 02:08:02','Cron Job Commission',1),(788,82,'C100003',155.00,'Debit','2023-11-23 07:48:43','Recharge',1),(789,82,'C100003',2.33,'Credit','2023-11-23 02:20:03','Cron Job Commission',1),(790,83,'C100001',239.00,'Debit','2023-11-26 20:21:07','Recharge',1),(791,83,'C100001',2.39,'Credit','2023-11-26 14:52:02','Cron Job Commission',1),(792,84,'C100003',25.00,'Debit','2023-11-26 21:06:06','Recharge',1),(793,84,'C100003',0.25,'Credit','2023-11-26 15:38:01','Cron Job Commission',1),(794,85,'C100003',19.00,'Debit','2023-11-26 23:08:32','Recharge',1),(795,85,'C100003',0.28,'Credit','2023-11-26 17:40:01','Cron Job Commission',1),(796,86,'C100001',239.00,'Debit','2023-11-27 03:44:40','Recharge',1),(797,86,'C100001',3.58,'Credit','2023-11-26 22:16:02','Cron Job Commission',1),(798,0,'C100003',500.00,'Credit','2023-11-27 09:30:22','Credit By Admin',1),(799,87,'C100003',479.00,'Debit','2023-11-27 09:39:13','Recharge',1),(800,87,'C100003',13.41,'Credit','2023-11-27 04:10:02','Cron Job Commission',1),(801,0,'C100003',100.00,'Credit','2023-11-27 20:09:26','Credit By Admin',1),(802,88,'C100003',155.00,'Debit','2023-11-27 20:11:03','Recharge',1),(803,88,'C100003',4.34,'Credit','2023-11-27 14:42:02','Cron Job Commission',1),(804,0,'C100003',250.00,'Credit','2023-11-30 11:11:11','Credit By Admin',1),(805,89,'C100003',209.00,'Debit','2023-11-30 11:26:25','Recharge',1),(806,89,'C100003',2.09,'Credit','2023-11-30 05:58:02','Cron Job Commission',1),(807,90,'C100003',25.00,'Debit','2023-12-01 17:22:24','Recharge',1),(808,91,'C100003',19.00,'Debit','2023-12-01 17:35:07','Recharge',1),(809,91,'C100003',0.28,'Credit','2023-12-01 12:06:02','Cron Job Commission',1),(810,0,'C100003',25.00,'Credit','2023-12-03 11:31:01','Refund for Recharge Failed',1),(811,0,'C100003',200.00,'Credit','2023-12-03 20:22:45','Credit By Admin',1),(812,92,'C100003',155.00,'Debit','2023-12-03 20:27:52','Recharge',1),(813,92,'C100003',4.34,'Credit','2023-12-03 14:58:01','Cron Job Commission',1),(814,93,'C100003',29.00,'Debit','2023-12-04 19:56:07','Recharge',1),(815,93,'C100003',0.44,'Credit','2023-12-04 14:28:02','Cron Job Commission',1),(816,94,'C100003',19.00,'Debit','2023-12-05 18:06:11','Recharge',1),(817,94,'C100003',0.28,'Credit','2023-12-05 12:38:01','Cron Job Commission',1),(818,95,'C100001',239.00,'Debit','2023-12-06 14:35:54','Recharge',1),(819,95,'C100001',2.39,'Credit','2023-12-06 09:06:01','Cron Job Commission',1),(820,0,'C100003',150.00,'Credit','2023-12-06 21:31:24','Credit By Admin',1),(821,96,'C100003',155.00,'Debit','2023-12-06 21:37:22','Recharge',1),(822,96,'C100003',4.34,'Credit','2023-12-06 16:08:02','Cron Job Commission',1),(823,97,'C100003',29.00,'Debit','2023-12-07 16:58:44','Recharge',1),(824,97,'C100003',0.44,'Credit','2023-12-07 11:30:03','Cron Job Commission',1),(825,0,'C100003',100.00,'Credit','2023-12-08 09:01:13','Credit By Admin',1),(826,98,'C100003',29.00,'Debit','2023-12-08 18:16:45','Recharge',1),(827,98,'C100003',0.44,'Credit','2023-12-08 12:48:02','Cron Job Commission',1),(828,0,'C100008',239.00,'Credit','2023-12-08 19:24:55','Credit By Admin',1),(829,99,'C100008',239.00,'Debit','2023-12-09 14:49:36','Recharge',1),(830,99,'C100008',2.39,'Credit','2023-12-09 09:20:03','Cron Job Commission',1),(831,100,'C100003',29.00,'Debit','2023-12-09 20:20:57','Recharge',1),(832,100,'C100003',0.44,'Credit','2023-12-09 14:52:01','Cron Job Commission',1),(833,101,'C100003',29.00,'Debit','2023-12-10 12:56:04','Recharge',1),(834,0,'C100003',300.00,'Credit','2023-12-10 13:34:08','Credit By Admin',1),(835,102,'C100003',239.00,'Debit','2023-12-10 13:40:11','Recharge',1),(836,103,'C100003',29.00,'Debit','2023-12-11 19:55:50','Recharge',1),(837,103,'C100003',0.44,'Credit','2023-12-11 14:28:04','Cron Job Commission',1),(838,0,'C100003',239.00,'Credit','2023-12-11 15:48:10','Refund for Recharge Failed',1),(839,101,'C100003',0.44,'Credit','2023-12-11 15:50:02','Cron Job Commission',1),(840,104,'C100003',179.00,'Debit','2023-12-12 09:20:14','Recharge',1),(841,104,'C100003',2.68,'Credit','2023-12-12 03:52:02','Cron Job Commission',1),(842,0,'C100003',400.00,'Credit','2023-12-12 16:42:34','Credit By Admin',1),(843,105,'C100003',455.00,'Debit','2023-12-12 16:44:15','Recharge',1),(844,105,'C100003',6.83,'Credit','2023-12-12 11:18:02','Cron Job Commission',1),(845,106,'C100003',29.00,'Debit','2023-12-12 19:49:00','Recharge',1),(846,106,'C100003',0.44,'Credit','2023-12-12 14:34:02','Cron Job Commission',1),(847,107,'C100003',29.00,'Debit','2023-12-13 13:48:41','Recharge',1),(848,107,'C100003',0.44,'Credit','2023-12-13 08:20:03','Cron Job Commission',1),(849,108,'C100001',107.00,'Debit','2023-12-14 08:28:32','Recharge',1),(850,108,'C100001',4.28,'Credit','2023-12-14 03:00:03','Cron Job Commission',1),(851,0,'C100003',240.00,'Credit','2023-12-14 14:04:17','Credit By Admin',1),(852,109,'C100003',209.00,'Debit','2023-12-14 14:06:41','Recharge',1),(853,109,'C100003',2.09,'Credit','2023-12-14 08:38:02','Cron Job Commission',1),(854,110,'C100003',19.00,'Debit','2023-12-14 23:11:02','Recharge',1),(855,110,'C100003',0.28,'Credit','2023-12-14 17:42:01','Cron Job Commission',1),(856,111,'C100003',19.00,'Debit','2023-12-15 09:25:05','Recharge',1),(857,111,'C100003',0.28,'Credit','2023-12-15 03:56:01','Cron Job Commission',1),(858,0,'C100003',300.00,'Credit','2023-12-15 21:10:09','Credit By Admin',1),(859,112,'C100003',299.00,'Debit','2023-12-15 21:19:11','Recharge',1),(860,112,'C100003',8.37,'Credit','2023-12-15 15:50:02','Cron Job Commission',1),(861,0,'C100003',400.00,'Credit','2023-12-16 16:10:17','Credit By Admin',1),(862,113,'C100003',239.00,'Debit','2023-12-16 16:22:54','Recharge',1),(863,113,'C100003',2.39,'Credit','2023-12-16 10:54:02','Cron Job Commission',1),(864,114,'C100003',155.00,'Debit','2023-12-17 00:27:42','Recharge',1),(865,114,'C100003',2.33,'Credit','2023-12-16 18:58:02','Cron Job Commission',1),(866,0,'C100003',500.00,'Credit','2023-12-17 13:17:27','Credit By Admin',1),(867,0,'C100003',400.00,'Debit','2023-12-17 13:18:40','Debit By Admin',1),(868,115,'C100003',25.00,'Debit','2023-12-17 13:22:57','Recharge',1),(869,115,'C100003',0.25,'Credit','2023-12-17 07:56:04','Cron Job Commission',1),(870,116,'C100003',29.00,'Debit','2023-12-17 17:22:40','Recharge',1),(871,116,'C100003',0.44,'Credit','2023-12-17 11:53:03','Cron Job Commission',1),(872,117,'C100003',25.00,'Debit','2023-12-17 22:37:34','Recharge',1),(873,117,'C100003',0.25,'Credit','2023-12-17 17:08:04','Cron Job Commission',1),(874,118,'C100003',29.00,'Debit','2023-12-19 19:53:33','Recharge',1),(875,118,'C100003',0.44,'Credit','2023-12-19 14:24:02','Cron Job Commission',1),(876,119,'C100001',19.00,'Debit','2023-12-20 23:53:35','Recharge',1),(877,119,'C100001',0.28,'Credit','2023-12-20 18:24:04','Cron Job Commission',1),(878,120,'C100001',239.00,'Debit','2023-12-23 18:52:30','Recharge',1),(879,120,'C100001',3.58,'Credit','2023-12-23 13:23:03','Cron Job Commission',1),(880,0,'C100003',800.00,'Credit','2023-12-27 08:40:39','Credit By Admin',1),(881,121,'C100003',719.00,'Debit','2023-12-27 08:53:55','Recharge',1),(882,121,'C100003',20.13,'Credit','2023-12-27 03:25:05','Cron Job Commission',1),(883,0,'C100003',400.00,'Credit','2023-12-27 09:08:26','Credit By Admin',1),(884,122,'C100003',399.00,'Debit','2023-12-27 09:33:28','Recharge',1),(885,122,'C100003',15.96,'Credit','2023-12-27 04:04:04','Cron Job Commission',1),(886,123,'C100003',29.00,'Debit','2023-12-27 15:27:57','Recharge',1),(887,123,'C100003',0.44,'Credit','2023-12-27 09:59:03','Cron Job Commission',1),(888,0,'C100003',300.00,'Credit','2023-12-28 11:41:26','Credit By Admin',1),(889,124,'C100003',209.00,'Debit','2023-12-28 11:45:40','Recharge',1),(890,0,'C100003',209.00,'Credit','2023-12-28 06:17:04','Refund for Recharge Failed',1),(891,125,'C100003',209.00,'Debit','2023-12-28 11:47:34','Recharge',1),(892,125,'C100003',2.09,'Credit','2023-12-28 06:18:02','Cron Job Commission',1),(893,126,'C100003',155.00,'Debit','2023-12-29 17:15:16','Recharge',1),(894,126,'C100003',4.34,'Credit','2023-12-29 11:46:02','Cron Job Commission',1),(895,127,'C100003',25.00,'Debit','2023-12-31 11:58:37','Recharge',1),(896,127,'C100003',0.25,'Credit','2023-12-31 06:29:03','Cron Job Commission',1),(897,128,'C100001',155.00,'Debit','2023-12-31 20:39:43','Recharge',1),(898,128,'C100001',4.34,'Credit','2023-12-31 15:10:03','Cron Job Commission',1),(899,129,'C100003',15.00,'Debit','2024-01-01 00:13:35','Recharge',1),(900,129,'C100003',0.15,'Credit','2023-12-31 18:44:03','Cron Job Commission',1),(901,130,'C100001',19.00,'Debit','2024-01-07 16:50:45','Recharge',1),(902,0,'C100001',19.00,'Credit','2024-01-07 11:21:05','Refund for Recharge Failed',1),(903,131,'C100001',19.00,'Debit','2024-01-07 16:52:10','Recharge',1),(904,0,'C100001',19.00,'Credit','2024-01-07 11:23:04','Refund for Recharge Failed',1),(905,132,'C100001',19.00,'Debit','2024-01-07 16:53:44','Recharge',1),(906,0,'C100001',19.00,'Credit','2024-01-07 11:24:05','Refund for Recharge Failed',1),(907,133,'C100001',19.00,'Debit','2024-01-07 17:49:19','Recharge',1),(908,133,'C100001',0.28,'Credit','2024-01-07 12:20:04','Cron Job Commission',1),(909,134,'C100001',209.00,'Debit','2024-01-07 21:05:22','Recharge',1),(910,134,'C100001',3.13,'Credit','2024-01-07 15:36:04','Cron Job Commission',1),(911,135,'C100001',155.00,'Debit','2024-01-10 00:10:34','Recharge',1),(912,135,'C100001',2.79,'Credit','2024-01-09 18:41:03','Cron Job Commission',1),(913,0,'C100003',230.00,'Credit','2024-01-10 00:14:08','Credit By Admin',1),(914,0,'C100003',200.00,'Credit','2024-01-10 14:57:57','Credit By Admin',1),(915,136,'C100003',149.00,'Debit','2024-01-10 14:59:02','Recharge',1),(916,136,'C100003',2.23,'Credit','2024-01-10 09:33:04','Cron Job Commission',1),(917,137,'C100003',155.00,'Debit','2024-01-10 15:28:47','Recharge',1),(918,137,'C100003',3.88,'Credit','2024-01-10 09:59:03','Cron Job Commission',1),(919,138,'C100003',19.00,'Debit','2024-01-10 20:02:48','Recharge',1),(920,138,'C100003',0.34,'Credit','2024-01-10 14:33:03','Cron Job Commission',1),(921,0,'C100003',200.00,'Credit','2024-01-10 23:53:51','Credit By Admin',1),(922,139,'C100003',299.00,'Debit','2024-01-11 00:04:17','Recharge',1),(923,139,'C100003',5.38,'Credit','2024-01-10 18:35:03','Cron Job Commission',1),(924,0,'C100003',500.00,'Credit','2024-01-13 17:42:26','Credit By Admin',1),(925,140,'C100003',239.00,'Debit','2024-01-13 17:45:58','Recharge',1),(926,140,'C100003',3.58,'Credit','2024-01-13 12:16:03','Cron Job Commission',1),(927,0,'C100003',200.00,'Credit','2024-01-14 10:45:03','Credit By Admin',1),(928,141,'C100003',395.00,'Debit','2024-01-14 10:46:34','Recharge',1),(929,0,'C100003',395.00,'Credit','2024-01-14 05:17:03','Refund for Recharge Failed',1),(930,142,'C100001',239.00,'Debit','2024-01-14 10:47:26','Recharge',1),(931,142,'C100001',3.58,'Credit','2024-01-14 05:18:02','Cron Job Commission',1),(932,143,'C100003',395.00,'Debit','2024-01-17 19:05:15','Recharge',1),(933,0,'C100003',395.00,'Credit','2024-01-17 13:36:08','Refund for Recharge Failed',1),(934,144,'C100003',395.00,'Debit','2024-01-17 19:06:22','Recharge',1),(935,0,'C100003',395.00,'Credit','2024-01-17 13:37:09','Refund for Recharge Failed',1),(936,145,'C100003',239.00,'Debit','2024-01-17 20:04:24','Recharge',1),(937,145,'C100003',3.58,'Credit','2024-01-17 14:35:02','Cron Job Commission',1),(938,0,'C100003',100.00,'Credit','2024-01-19 15:16:57','Credit By Admin',1),(939,146,'C100003',299.00,'Debit','2024-01-19 15:22:33','Recharge',1),(940,146,'C100003',4.49,'Credit','2024-01-19 09:53:01','Cron Job Commission',1),(941,0,'C100003',100.00,'Credit','2024-01-21 21:03:04','Credit By Admin',1),(942,147,'C100003',155.00,'Debit','2024-01-21 21:06:24','Recharge',1),(943,0,'C100003',155.00,'Credit','2024-01-21 21:06:24','Refund for Recharge Failed',1),(944,148,'C100003',155.00,'Debit','2024-01-21 21:41:12','Recharge',1),(945,148,'C100003',3.88,'Credit','2024-01-21 16:12:01','Cron Job Commission',1),(946,149,'C100001',239.00,'Debit','2024-01-21 21:44:13','Recharge',1),(947,149,'C100001',3.58,'Credit','2024-01-21 16:15:01','Cron Job Commission',1),(948,150,'C100001',239.00,'Debit','2024-01-22 11:00:07','Recharge',1),(949,150,'C100001',3.58,'Credit','2024-01-22 05:31:02','Cron Job Commission',1),(950,0,'C100003',1000.00,'Credit','2024-01-22 18:50:54','Credit By Admin',1),(951,151,'C100003',239.00,'Debit','2024-01-22 18:55:51','Recharge',1),(952,151,'C100003',3.58,'Credit','2024-01-22 13:27:02','Cron Job Commission',1),(953,152,'C100003',630.00,'Debit','2024-01-22 18:58:03','Recharge',1),(954,0,'C100003',630.00,'Credit','2024-01-22 13:29:02','Refund for Recharge Failed',1),(955,153,'C100003',630.00,'Debit','2024-01-22 20:35:02','Recharge',1),(956,153,'C100003',0.00,'Credit','2024-01-22 15:07:01','Cron Job Commission',1),(957,154,'C100001',107.00,'Debit','2024-01-24 09:10:14','Recharge',1),(958,154,'C100001',3.21,'Credit','2024-01-24 03:41:01','Cron Job Commission',1),(959,0,'C100003',100.00,'Credit','2024-01-25 09:34:57','Credit By Admin',1),(960,155,'C100003',209.00,'Debit','2024-01-25 09:37:53','Recharge',1),(961,0,'C100003',209.00,'Credit','2024-01-25 04:09:04','Refund for Recharge Failed',1),(962,156,'C100003',209.00,'Debit','2024-01-25 09:46:23','Recharge',1),(963,156,'C100003',5.22,'Credit','2024-01-25 04:17:03','Cron Job Commission',1),(964,0,'C100003',200.00,'Credit','2024-01-25 12:36:33','Credit By Admin',1),(965,157,'C100003',209.00,'Debit','2024-01-25 12:45:45','Recharge',1),(966,157,'C100003',3.13,'Credit','2024-01-25 07:16:05','Cron Job Commission',1),(967,158,'C100001',239.00,'Debit','2024-01-26 04:19:17','Recharge',1),(968,158,'C100001',3.58,'Credit','2024-01-25 22:50:04','Cron Job Commission',1),(969,159,'C100001',239.00,'Debit','2024-01-26 19:08:08','Recharge',1),(970,159,'C100001',3.58,'Credit','2024-01-26 13:39:06','Cron Job Commission',1),(971,160,'C100003',15.00,'Debit','2024-01-28 21:46:54','Recharge',1),(972,160,'C100003',0.22,'Credit','2024-01-28 16:18:03','Cron Job Commission',1),(973,0,'C100003',500.00,'Credit','2024-01-31 09:29:18','Credit By Admin',1),(974,161,'C100003',155.00,'Debit','2024-01-31 10:51:06','Recharge',1),(975,161,'C100003',3.56,'Credit','2024-01-31 05:22:03','Cron Job Commission',1),(976,162,'C100003',239.00,'Debit','2024-01-31 17:01:54','Recharge',1),(977,162,'C100003',3.58,'Credit','2024-01-31 11:33:02','Cron Job Commission',1),(978,0,'C100003',300.00,'Credit','2024-02-03 12:13:58','Credit By Admin',1),(979,163,'C100003',107.00,'Debit','2024-02-03 19:04:19','Recharge',1),(980,163,'C100003',3.21,'Credit','2024-02-03 13:35:01','Cron Job Commission',1),(981,164,'C100003',155.00,'Debit','2024-02-03 19:11:47','Recharge',1),(982,164,'C100003',2.33,'Credit','2024-02-03 13:44:02','Cron Job Commission',1),(983,165,'C100003',15.00,'Debit','2024-02-04 23:14:14','Recharge',1),(984,165,'C100003',0.22,'Credit','2024-02-04 17:45:05','Cron Job Commission',1),(985,166,'C100003',155.00,'Debit','2024-02-05 07:30:03','Recharge',1),(986,166,'C100003',3.56,'Credit','2024-02-05 02:01:04','Cron Job Commission',1),(987,167,'C100001',209.00,'Debit','2024-02-05 09:40:40','Recharge',1),(988,167,'C100001',3.13,'Credit','2024-02-05 04:11:04','Cron Job Commission',1),(989,168,'C100001',239.00,'Debit','2024-02-05 10:42:26','Recharge',1),(990,168,'C100001',3.58,'Credit','2024-02-05 05:13:04','Cron Job Commission',1),(991,0,'C100003',300.00,'Credit','2024-02-07 21:14:01','Credit By Admin',1),(992,169,'C100003',299.00,'Debit','2024-02-08 00:34:55','Recharge',1),(993,169,'C100003',4.49,'Credit','2024-02-07 19:07:03','Cron Job Commission',1),(994,0,'C100003',300.00,'Credit','2024-02-11 09:34:51','Credit By Admin',1),(995,170,'C100003',239.00,'Debit','2024-02-11 09:54:58','Recharge',1),(996,170,'C100003',1.91,'Credit','2024-02-11 04:27:04','Cron Job Commission',1),(997,0,'C100003',300.00,'Credit','2024-02-11 15:38:18','Credit By Admin',1),(998,171,'C100003',239.00,'Debit','2024-02-11 15:40:30','Recharge',1),(999,171,'C100003',1.91,'Credit','2024-02-11 10:12:06','Cron Job Commission',1),(1000,0,'C100003',50.00,'Credit','2024-02-15 12:26:01','Credit By Admin',1),(1001,172,'C100003',155.00,'Debit','2024-02-15 12:33:42','Recharge',1),(1002,172,'C100003',3.56,'Credit','2024-02-15 07:04:06','Cron Job Commission',1),(1003,173,'C100001',155.00,'Debit','2024-02-16 21:34:10','Recharge',1),(1004,0,'C100001',155.00,'Credit','2024-02-16 16:06:05','Refund for Recharge Failed',1),(1005,174,'C100001',155.00,'Debit','2024-02-16 21:37:18','Recharge',1),(1006,174,'C100001',2.33,'Credit','2024-02-16 16:08:03','Cron Job Commission',1),(1007,0,'C100003',300.00,'Credit','2024-02-17 12:09:59','Credit By Admin',1),(1008,175,'C100003',299.00,'Debit','2024-02-17 12:20:51','Recharge',1),(1009,175,'C100003',3.29,'Credit','2024-02-17 06:51:05','Cron Job Commission',1),(1010,176,'C100001',239.00,'Debit','2024-02-18 18:40:47','Recharge',1),(1011,176,'C100001',2.63,'Credit','2024-02-18 13:12:03','Cron Job Commission',1),(1012,177,'C100003',25.00,'Debit','2024-02-18 19:33:16','Recharge',1),(1013,177,'C100003',0.28,'Credit','2024-02-18 14:04:03','Cron Job Commission',1),(1014,0,'C100003',250.00,'Credit','2024-02-19 14:51:54','Credit By Admin',1),(1015,178,'C100003',239.00,'Debit','2024-02-19 14:53:22','Recharge',1),(1016,178,'C100003',2.63,'Credit','2024-02-19 09:24:05','Cron Job Commission',1),(1017,0,'C100003',200.00,'Credit','2024-02-20 10:27:02','Credit By Admin',1),(1018,179,'C100003',179.00,'Debit','2024-02-20 10:33:10','Recharge',1),(1019,179,'C100003',4.12,'Credit','2024-02-20 05:04:05','Cron Job Commission',1),(1020,0,'C100003',150.00,'Credit','2024-02-20 23:03:57','Credit By Admin',1),(1021,180,'C100003',209.00,'Debit','2024-02-21 07:02:49','Recharge',1),(1022,180,'C100003',4.81,'Credit','2024-02-21 01:33:05','Cron Job Commission',1),(1023,0,'C100003',200.00,'Credit','2024-02-21 13:10:28','Credit By Admin',1),(1024,181,'C100003',179.00,'Debit','2024-02-21 13:11:39','Recharge',1),(1025,181,'C100003',4.12,'Credit','2024-02-21 07:42:06','Cron Job Commission',1),(1026,0,'C100003',200.00,'Credit','2024-02-22 09:21:45','Credit By Admin',1),(1027,182,'C100003',179.00,'Debit','2024-02-22 09:23:55','Recharge',1),(1028,182,'C100003',2.51,'Credit','2024-02-22 03:55:04','Cron Job Commission',1),(1029,0,'C100003',200.00,'Credit','2024-02-22 13:14:27','Credit By Admin',1),(1030,183,'C100003',209.00,'Debit','2024-02-22 13:24:50','Recharge',1),(1031,183,'C100003',2.93,'Credit','2024-02-22 07:55:06','Cron Job Commission',1);
/*!40000 ALTER TABLE `wallet_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping events for database 'mrtechsi_nrecharge'
--

--
-- Dumping routines for database 'mrtechsi_nrecharge'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2024-02-22 13:30:24
